Build Result for tpokorra/test/test/master

go to bottom of this page
[00000]  * Starting at 2014-07-05 11:32:30 GMT+0200
[00000]  * Preparing the machine...
[00000] now running: ssh -f -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; if [ -d /var/lib/lxc/build01.lbs.solidcharity.com ]; then lxc-destroy --name build01.lbs.solidcharity.com; fi 2>&1; echo \$?"
[00001] 0
[00001] now running: ssh -f -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; ./scripts/initFedora.sh build01.lbs.solidcharity.com 10 20 amd64 0 2>&1; echo \$?"
[00001] Using image from local cache
[00001] Unpacking the rootfs
[00017] 
[00017] ---
[00017] You just created a Fedora container (release=20, arch=amd64, variant=default)
[00017] The default root password is: root
[00017] 
[00017] /root
[00017] Removing password for user root.
[00017] passwd: Success
[00017] 0
[00017] now running: ssh -f -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; ./scripts/tunnelssh.sh build01.lbs.solidcharity.com 10  2>&1; echo \$?"
[00017] iptables: No chain/target/match by that name.
[00017] iptables: No chain/target/match by that name.
[00017] forwarding 46.252.25.101:2010 => 10.0.3.10:22
[00017] 0
[00017] now running: ssh -f -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; mkdir -p /var/lib/lxc/build01.lbs.solidcharity.com/rootfs/root/.ssh/ 2>&1; echo \$?"
[00018] 0
[00018] now running: echo "put /var/lib/lbs/ssh/container_rsa.pub authorized_keys" | sftp -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com:/var/lib/lxc/build01.lbs.solidcharity.com/rootfs/root/.ssh/
[00018] Connected to build01.lbs.solidcharity.com.
[00018] Changing to: /var/lib/lxc/build01.lbs.solidcharity.com/rootfs/root/.ssh/
[00018] sftp> put /var/lib/lbs/ssh/container_rsa.pub authorized_keys
[00018] Uploading /var/lib/lbs/ssh/container_rsa.pub to /var/lib/lxc/build01.lbs.solidcharity.com/rootfs/root/.ssh/authorized_keys
[00018] now running: ssh -f -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; chmod 700 /var/lib/lxc/build01.lbs.solidcharity.com/rootfs/root/.ssh/ && chmod 600 /var/lib/lxc/build01.lbs.solidcharity.com/rootfs/root/.ssh/authorized_keys 2>&1; echo \$?"
[00019] 0
[00019] now running: ssh -f -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; ./scripts/initMount.sh /var/www/repos/tpokorra/test/fedora/rawhide build01.lbs.solidcharity.com /root/repo 2>&1; echo \$?"
[00019] 0
[00019] now running: rsync -avz -e "ssh -i /var/lib/lbs/ssh/container_rsa " /var/www/repos/tpokorra/test/fedora/rawhide root@build01.lbs.solidcharity.com:/var/www/repos/tpokorra/test/fedora
[00019] sending incremental file list
[00020] 
[00020] sent 40 bytes  received 13 bytes  106.00 bytes/sec
[00020] total size is 0  speedup is 0.00
[00020] now running: ssh -f -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; ./scripts/initMount.sh /var/www/tarballs/tpokorra/test build01.lbs.solidcharity.com /root/tarball 2>&1; echo \$?"
[00020] 0
[00020] now running: rsync -avz -e "ssh -i /var/lib/lbs/ssh/container_rsa " /var/www/tarballs/tpokorra/test root@build01.lbs.solidcharity.com:/var/www/tarballs/tpokorra
[00020] sending incremental file list
[00020] 
[00020] sent 121 bytes  received 17 bytes  92.00 bytes/sec
[00020] total size is 0  speedup is 0.00
[00020] now running: ssh -f -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; lxc-start -d -n build01.lbs.solidcharity.com 2>&1; echo \$?"
[00021] 0
[00021] now running: ssh-keygen -f "/root/.ssh/known_hosts" -R [build01.lbs.solidcharity.com]:2010
[00021] /root/.ssh/known_hosts updated.
[00021] Original contents retained as /root/.ssh/known_hosts.old
[00021] now running: ssh-keygen -f "/root/.ssh/known_hosts" -R [46.252.25.101]:2010
[00021] /root/.ssh/known_hosts updated.
[00021] Original contents retained as /root/.ssh/known_hosts.old
[00021] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; echo "container is running" 2>&1; echo \$?"
[00028] Warning: Permanently added '[build01.lbs.solidcharity.com]:2010,[46.252.25.101]:2010' (ECDSA) to the list of known hosts.
[00028] container is running
[00028] 0
[00028] container has been started successfully
[00028] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; yum install -y fedora-release-rawhide yum-utils 2>&1; echo \$?"
[00032] Resolving Dependencies
[00032] --> Running transaction check
[00032] ---> Package fedora-release-rawhide.noarch 0:20-3 will be installed
[00032] ---> Package yum-utils.noarch 0:1.1.31-23.fc20 will be installed
[00032] --> Processing Dependency: python-kitchen for package: yum-utils-1.1.31-23.fc20.noarch
[00033] --> Running transaction check
[00033] ---> Package python-kitchen.noarch 0:1.1.1-5.fc20 will be installed
[00033] --> Processing Dependency: python-chardet for package: python-kitchen-1.1.1-5.fc20.noarch
[00033] --> Running transaction check
[00033] ---> Package python-chardet.noarch 0:2.0.1-7.fc20 will be installed
[00034] --> Finished Dependency Resolution
[00034] 
[00034] Dependencies Resolved
[00034] 
[00034] ================================================================================
[00034]  Package                     Arch        Version             Repository    Size
[00034] ================================================================================
[00034] Installing:
[00034]  fedora-release-rawhide      noarch      20-3                updates       13 k
[00034]  yum-utils                   noarch      1.1.31-23.fc20      updates      113 k
[00034] Installing for dependencies:
[00034]  python-chardet              noarch      2.0.1-7.fc20        fedora       222 k
[00034]  python-kitchen              noarch      1.1.1-5.fc20        fedora       266 k
[00034] 
[00034] Transaction Summary
[00034] ================================================================================
[00034] Install  2 Packages (+2 Dependent packages)
[00034] 
[00034] Total size: 614 k
[00034] Installed size: 2.8 M
[00034] Downloading packages:
[00034] warning: /var/cache/yum/x86_64/20/fedora/packages/python-kitchen-1.1.1-5.fc20.noarch.rpm: Header V3 RSA/SHA256 Signature, key ID 246110c1: NOKEY
[00034] Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-20-x86_64
[00034] Importing GPG key 0x246110C1:
[00034]  Userid     : "Fedora (20) <fedora@fedoraproject.org>"
[00034]  Fingerprint: c7c9 a9c8 9153 f201 83ce 7cba 2eb1 61fa 2461 10c1
[00034]  Package    : fedora-release-20-3.noarch (@updates)
[00034]  From       : /etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-20-x86_64
[00034] Running transaction check
[00034] Running transaction test
[00034] Transaction test succeeded
[00034] Running transaction
[00034]   Installing : python-chardet-2.0.1-7.fc20.noarch                           1/4 
[00034]   Installing : python-kitchen-1.1.1-5.fc20.noarch                           2/4 
[00034]   Installing : yum-utils-1.1.31-23.fc20.noarch                              3/4 
[00034]   Installing : fedora-release-rawhide-20-3.noarch                           4/4 
[00034]   Verifying  : python-kitchen-1.1.1-5.fc20.noarch                           1/4 
[00034]   Verifying  : fedora-release-rawhide-20-3.noarch                           2/4 
[00034]   Verifying  : yum-utils-1.1.31-23.fc20.noarch                              3/4 
[00034]   Verifying  : python-chardet-2.0.1-7.fc20.noarch                           4/4 
[00034] 
[00034] Installed:
[00034]   fedora-release-rawhide.noarch 0:20-3     yum-utils.noarch 0:1.1.31-23.fc20    
[00034] 
[00034] Dependency Installed:
[00034]   python-chardet.noarch 0:2.0.1-7.fc20   python-kitchen.noarch 0:1.1.1-5.fc20  
[00034] 
[00034] Complete!
[00034] 0
[00034] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; yum-config-manager --disable fedora updates updates-testing 2>&1; echo \$?"
[00035] ================================= repo: fedora =================================
[00035] [fedora]
[00035] async = True
[00035] bandwidth = 0
[00035] base_persistdir = /var/lib/yum/repos/x86_64/20
[00035] baseurl = 
[00035] cache = 0
[00035] cachedir = /var/cache/yum/x86_64/20/fedora
[00035] check_config_file_age = True
[00035] cost = 1000
[00035] deltarpm_metadata_percentage = 100
[00035] deltarpm_percentage = 
[00035] enabled = 0
[00035] enablegroups = True
[00035] exclude = 
[00035] failovermethod = priority
[00035] gpgcadir = /var/lib/yum/repos/x86_64/20/fedora/gpgcadir
[00035] gpgcakey = 
[00035] gpgcheck = True
[00035] gpgdir = /var/lib/yum/repos/x86_64/20/fedora/gpgdir
[00035] gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-20-x86_64
[00035] hdrdir = /var/cache/yum/x86_64/20/fedora/headers
[00035] http_caching = all
[00035] includepkgs = 
[00035] ip_resolve = 
[00035] keepalive = True
[00035] keepcache = True
[00035] mddownloadpolicy = sqlite
[00035] mdpolicy = group:small
[00035] mediaid = 
[00035] metadata_expire = 604800
[00035] metadata_expire_filter = read-only:present
[00035] metalink = https://mirrors.fedoraproject.org/metalink?repo=fedora-20&arch=x86_64
[00035] minrate = 0
[00035] mirrorlist = 
[00035] mirrorlist_expire = 86400
[00035] name = Fedora 20 - x86_64
[00035] old_base_cache_dir = 
[00035] password = 
[00035] persistdir = /var/lib/yum/repos/x86_64/20/fedora
[00035] pkgdir = /var/cache/yum/x86_64/20/fedora/packages
[00035] proxy = False
[00035] proxy_dict = 
[00035] proxy_password = 
[00035] proxy_username = 
[00035] repo_gpgcheck = False
[00035] retries = 10
[00035] skip_if_unavailable = False
[00035] ssl_check_cert_permissions = True
[00035] sslcacert = 
[00035] sslclientcert = 
[00035] sslclientkey = 
[00035] sslverify = True
[00035] throttle = 0
[00035] timeout = 30.0
[00035] ui_id = fedora/20
[00035] ui_repoid_vars = releasever,
[00035]    basearch
[00035] username = 
[00035] 
[00035] ================================ repo: updates =================================
[00035] [updates]
[00035] async = True
[00035] bandwidth = 0
[00035] base_persistdir = /var/lib/yum/repos/x86_64/20
[00035] baseurl = 
[00035] cache = 0
[00035] cachedir = /var/cache/yum/x86_64/20/updates
[00035] check_config_file_age = True
[00035] cost = 1000
[00035] deltarpm_metadata_percentage = 100
[00035] deltarpm_percentage = 
[00035] enabled = 0
[00035] enablegroups = True
[00035] exclude = 
[00035] failovermethod = priority
[00035] gpgcadir = /var/lib/yum/repos/x86_64/20/updates/gpgcadir
[00035] gpgcakey = 
[00035] gpgcheck = True
[00035] gpgdir = /var/lib/yum/repos/x86_64/20/updates/gpgdir
[00035] gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-20-x86_64
[00035] hdrdir = /var/cache/yum/x86_64/20/updates/headers
[00035] http_caching = all
[00035] includepkgs = 
[00035] ip_resolve = 
[00035] keepalive = True
[00035] keepcache = True
[00035] mddownloadpolicy = sqlite
[00035] mdpolicy = group:small
[00035] mediaid = 
[00035] metadata_expire = 21600
[00035] metadata_expire_filter = read-only:present
[00035] metalink = https://mirrors.fedoraproject.org/metalink?repo=updates-released-f20&arch=x86_64
[00035] minrate = 0
[00035] mirrorlist = 
[00035] mirrorlist_expire = 86400
[00035] name = Fedora 20 - x86_64 - Updates
[00035] old_base_cache_dir = 
[00035] password = 
[00035] persistdir = /var/lib/yum/repos/x86_64/20/updates
[00035] pkgdir = /var/cache/yum/x86_64/20/updates/packages
[00035] proxy = False
[00035] proxy_dict = 
[00035] proxy_password = 
[00035] proxy_username = 
[00035] repo_gpgcheck = False
[00035] retries = 10
[00035] skip_if_unavailable = False
[00035] ssl_check_cert_permissions = True
[00035] sslcacert = 
[00035] sslclientcert = 
[00035] sslclientkey = 
[00035] sslverify = True
[00035] throttle = 0
[00035] timeout = 30.0
[00035] ui_id = updates/20
[00035] ui_repoid_vars = releasever,
[00035]    basearch
[00035] username = 
[00035] 
[00035] ============================ repo: updates-testing =============================
[00035] [updates-testing]
[00035] async = True
[00035] bandwidth = 0
[00035] base_persistdir = /var/lib/yum/repos/x86_64/20
[00035] baseurl = 
[00035] cache = 0
[00035] cachedir = /var/cache/yum/x86_64/20/updates-testing
[00035] check_config_file_age = True
[00035] cost = 1000
[00035] deltarpm_metadata_percentage = 100
[00035] deltarpm_percentage = 
[00035] enabled = False
[00035] enablegroups = True
[00035] exclude = 
[00035] failovermethod = priority
[00035] gpgcadir = /var/lib/yum/repos/x86_64/20/updates-testing/gpgcadir
[00035] gpgcakey = 
[00035] gpgcheck = True
[00035] gpgdir = /var/lib/yum/repos/x86_64/20/updates-testing/gpgdir
[00035] gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-20-x86_64
[00035] hdrdir = /var/cache/yum/x86_64/20/updates-testing/headers
[00035] http_caching = all
[00035] includepkgs = 
[00035] ip_resolve = 
[00035] keepalive = True
[00035] keepcache = True
[00035] mddownloadpolicy = sqlite
[00035] mdpolicy = group:small
[00035] mediaid = 
[00035] metadata_expire = 21600
[00035] metadata_expire_filter = read-only:present
[00035] metalink = https://mirrors.fedoraproject.org/metalink?repo=updates-testing-f20&arch=x86_64
[00035] minrate = 0
[00035] mirrorlist = 
[00035] mirrorlist_expire = 86400
[00035] name = Fedora 20 - x86_64 - Test Updates
[00035] old_base_cache_dir = 
[00035] password = 
[00035] persistdir = /var/lib/yum/repos/x86_64/20/updates-testing
[00035] pkgdir = /var/cache/yum/x86_64/20/updates-testing/packages
[00035] proxy = False
[00035] proxy_dict = 
[00035] proxy_password = 
[00035] proxy_username = 
[00035] repo_gpgcheck = False
[00035] retries = 10
[00035] skip_if_unavailable = False
[00035] ssl_check_cert_permissions = True
[00035] sslcacert = 
[00035] sslclientcert = 
[00035] sslclientkey = 
[00035] sslverify = True
[00035] throttle = 0
[00035] timeout = 30.0
[00035] ui_id = updates-testing/20
[00035] ui_repoid_vars = releasever,
[00035]    basearch
[00035] username = 
[00035] 
[00035] 0
[00035] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; yum-config-manager --enable rawhide 2>&1; echo \$?"
[00035] ================================ repo: rawhide =================================
[00035] [rawhide]
[00035] async = True
[00035] bandwidth = 0
[00035] base_persistdir = /var/lib/yum/repos/x86_64/20
[00035] baseurl = 
[00035] cache = 0
[00035] cachedir = /var/cache/yum/x86_64/20/rawhide
[00035] check_config_file_age = True
[00035] cost = 1000
[00035] deltarpm_metadata_percentage = 100
[00035] deltarpm_percentage = 
[00035] enabled = 1
[00035] enablegroups = True
[00035] exclude = 
[00035] failovermethod = priority
[00035] gpgcadir = /var/lib/yum/repos/x86_64/20/rawhide/gpgcadir
[00035] gpgcakey = 
[00035] gpgcheck = False
[00035] gpgdir = /var/lib/yum/repos/x86_64/20/rawhide/gpgdir
[00035] gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-x86_64,
[00035]    file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-20-x86_64
[00035] hdrdir = /var/cache/yum/x86_64/20/rawhide/headers
[00035] http_caching = all
[00035] includepkgs = 
[00035] ip_resolve = 
[00035] keepalive = True
[00035] keepcache = True
[00035] mddownloadpolicy = sqlite
[00035] mdpolicy = group:small
[00035] mediaid = 
[00035] metadata_expire = 21600
[00035] metadata_expire_filter = read-only:present
[00035] metalink = https://mirrors.fedoraproject.org/metalink?repo=rawhide&arch=x86_64
[00035] minrate = 0
[00035] mirrorlist = 
[00035] mirrorlist_expire = 86400
[00035] name = Fedora - Rawhide - Developmental packages for the next Fedora release
[00035] old_base_cache_dir = 
[00035] password = 
[00035] persistdir = /var/lib/yum/repos/x86_64/20/rawhide
[00035] pkgdir = /var/cache/yum/x86_64/20/rawhide/packages
[00035] proxy = False
[00035] proxy_dict = 
[00035] proxy_password = 
[00035] proxy_username = 
[00035] repo_gpgcheck = False
[00035] retries = 10
[00035] skip_if_unavailable = False
[00035] ssl_check_cert_permissions = True
[00035] sslcacert = 
[00035] sslclientcert = 
[00035] sslclientkey = 
[00035] sslverify = True
[00035] throttle = 0
[00035] timeout = 30.0
[00035] ui_id = rawhide/x86_64
[00035] ui_repoid_vars = releasever,
[00035]    basearch
[00035] username = 
[00035] 
[00035] 0
[00035] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; yum update -y yum 2>&1; echo \$?"
[00038] Resolving Dependencies
[00038] --> Running transaction check
[00038] ---> Package yum.noarch 0:3.4.3-148.fc20 will be updated
[00038] ---> Package yum.noarch 0:3.4.3-152.fc21 will be an update
[00038] --> Finished Dependency Resolution
[00038] 
[00038] Dependencies Resolved
[00038] 
[00038] ================================================================================
[00038]  Package      Arch            Version                    Repository        Size
[00038] ================================================================================
[00038] Updating:
[00038]  yum          noarch          3.4.3-152.fc21             rawhide          1.2 M
[00038] 
[00038] Transaction Summary
[00038] ================================================================================
[00038] Upgrade  1 Package
[00038] 
[00038] Total size: 1.2 M
[00038] Downloading packages:
[00038] Running transaction check
[00038] Running transaction test
[00038] Transaction test succeeded
[00038] Running transaction
[00038]   Updating   : yum-3.4.3-152.fc21.noarch                                    1/2 
[00039]   Cleanup    : yum-3.4.3-148.fc20.noarch                                    2/2 
[00039]   Verifying  : yum-3.4.3-152.fc21.noarch                                    1/2 
[00039]   Verifying  : yum-3.4.3-148.fc20.noarch                                    2/2 
[00039] 
[00039] Updated:
[00039]   yum.noarch 0:3.4.3-152.fc21                                                   
[00039] 
[00039] Complete!
[00039] 0
[00039] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; yum --releasever=rawhide -y distro-sync --nogpgcheck 2>&1; echo \$?"
[00047] Resolving Dependencies
[00047] --> Running transaction check
[00047] ---> Package acl.x86_64 0:2.2.52-4.fc20 will be updated
[00048] ---> Package acl.x86_64 0:2.2.52-5.fc21 will be an update
[00048] ---> Package audit-libs.x86_64 0:2.3.7-1.fc20 will be updated
[00048] ---> Package audit-libs.x86_64 0:2.3.7-2.fc21 will be an update
[00048] ---> Package basesystem.noarch 0:10.0-9.fc20 will be updated
[00048] ---> Package basesystem.noarch 0:10.0-10.fc21 will be an update
[00048] ---> Package bash.x86_64 0:4.2.47-2.fc20 will be updated
[00048] ---> Package bash.x86_64 0:4.3.18-2.fc21 will be an update
[00048] ---> Package bind-libs-lite.x86_64 32:9.9.4-12.P2.fc20 will be updated
[00048] ---> Package bind-libs-lite.x86_64 32:9.9.5-6.P1.fc21 will be an update
[00048] ---> Package bind-license.noarch 32:9.9.4-12.P2.fc20 will be updated
[00048] ---> Package bind-license.noarch 32:9.9.5-6.P1.fc21 will be an update
[00048] ---> Package bzip2-libs.x86_64 0:1.0.6-9.fc20 will be updated
[00048] ---> Package bzip2-libs.x86_64 0:1.0.6-12.fc21 will be an update
[00048] ---> Package ca-certificates.noarch 0:2013.1.97-1.fc20 will be updated
[00048] ---> Package ca-certificates.noarch 0:2013.1.97-3.fc21 will be an update
[00048] ---> Package chkconfig.x86_64 0:1.3.60-4.fc20 will be updated
[00048] ---> Package chkconfig.x86_64 0:1.3.61-2.fc21 will be an update
[00048] ---> Package coreutils.x86_64 0:8.21-21.fc20 will be updated
[00048] ---> Package coreutils.x86_64 0:8.22-16.fc21 will be an update
[00048] ---> Package cpio.x86_64 0:2.11-25.fc20 will be updated
[00048] ---> Package cpio.x86_64 0:2.11-28.fc21 will be an update
[00048] ---> Package cracklib.x86_64 0:2.9.0-5.fc20 will be updated
[00048] ---> Package cracklib.x86_64 0:2.9.1-3.fc21 will be an update
[00048] ---> Package cracklib-dicts.x86_64 0:2.9.0-5.fc20 will be updated
[00048] ---> Package cracklib-dicts.x86_64 0:2.9.1-3.fc21 will be an update
[00048] ---> Package cryptsetup-libs.x86_64 0:1.6.4-1.fc20 will be updated
[00048] ---> Package cryptsetup-libs.x86_64 0:1.6.5-1.fc21 will be an update
[00048] ---> Package curl.x86_64 0:7.32.0-11.fc20 will be updated
[00048] ---> Package curl.x86_64 0:7.37.0-2.fc21 will be an update
[00048] ---> Package cyrus-sasl-lib.x86_64 0:2.1.26-14.fc20 will be updated
[00048] ---> Package cyrus-sasl-lib.x86_64 0:2.1.26-17.fc21 will be an update
[00048] ---> Package dbus.x86_64 1:1.6.12-8.fc20 will be updated
[00048] ---> Package dbus.x86_64 1:1.8.6-1.fc21 will be an update
[00048] ---> Package dbus-libs.x86_64 1:1.6.12-8.fc20 will be updated
[00048] ---> Package dbus-libs.x86_64 1:1.8.6-1.fc21 will be an update
[00048] ---> Package device-mapper.x86_64 0:1.02.85-1.fc20 will be updated
[00048] ---> Package device-mapper.x86_64 0:1.02.86-1.fc21 will be an update
[00048] ---> Package device-mapper-libs.x86_64 0:1.02.85-1.fc20 will be updated
[00048] ---> Package device-mapper-libs.x86_64 0:1.02.86-1.fc21 will be an update
[00048] ---> Package dhclient.x86_64 12:4.2.6-5.fc20 will be updated
[00048] ---> Package dhclient.x86_64 12:4.3.0-15.fc21 will be an update
[00048] ---> Package dhcp-common.x86_64 12:4.2.6-5.fc20 will be updated
[00048] ---> Package dhcp-common.x86_64 12:4.3.0-15.fc21 will be an update
[00048] ---> Package dhcp-libs.x86_64 12:4.2.6-5.fc20 will be updated
[00048] ---> Package dhcp-libs.x86_64 12:4.3.0-15.fc21 will be an update
[00048] ---> Package diffutils.x86_64 0:3.3-4.fc20 will be updated
[00048] ---> Package diffutils.x86_64 0:3.3-7.fc21 will be an update
[00048] ---> Package elfutils-libelf.x86_64 0:0.158-4.fc20 will be updated
[00048] ---> Package elfutils-libelf.x86_64 0:0.159-4.fc21 will be an update
[00048] ---> Package expat.x86_64 0:2.1.0-7.fc20 will be updated
[00048] ---> Package expat.x86_64 0:2.1.0-8.fc21 will be an update
[00048] ---> Package fedora-release.noarch 0:20-3 will be updated
[00048] ---> Package fedora-release.noarch 0:21-0.7 will be an update
[00048] ---> Package fedora-release-rawhide.noarch 0:20-3 will be updated
[00048] ---> Package fedora-release-rawhide.noarch 0:21-0.7 will be an update
[00048] ---> Package file-libs.x86_64 0:5.14-20.fc20 will be updated
[00048] ---> Package file-libs.x86_64 0:5.19-1.fc21 will be an update
[00048] ---> Package filesystem.x86_64 0:3.2-19.fc20 will be updated
[00048] ---> Package filesystem.x86_64 0:3.2-26.fc21 will be an update
[00048] ---> Package findutils.x86_64 1:4.5.11-4.fc20 will be updated
[00048] ---> Package findutils.x86_64 1:4.5.12-5.fc21 will be an update
[00048] ---> Package fipscheck.x86_64 0:1.4.1-2.fc20 will be updated
[00048] ---> Package fipscheck.x86_64 0:1.4.1-5.fc21 will be an update
[00048] ---> Package fipscheck-lib.x86_64 0:1.4.1-2.fc20 will be updated
[00048] ---> Package fipscheck-lib.x86_64 0:1.4.1-5.fc21 will be an update
[00048] ---> Package gawk.x86_64 0:4.1.0-3.fc20 will be updated
[00048] ---> Package gawk.x86_64 0:4.1.1-3.fc21 will be an update
[00048] ---> Package gdbm.x86_64 0:1.10-7.fc20 will be updated
[00048] ---> Package gdbm.x86_64 0:1.11-2.fc21 will be an update
[00048] ---> Package glib2.x86_64 0:2.38.2-2.fc20 will be updated
[00048] ---> Package glib2.x86_64 0:2.41.1-1.fc21 will be an update
[00048] ---> Package glibc.x86_64 0:2.18-12.fc20 will be updated
[00048] ---> Package glibc.x86_64 0:2.19.90-25.fc21 will be an update
[00048] ---> Package glibc-common.x86_64 0:2.18-12.fc20 will be updated
[00048] ---> Package glibc-common.x86_64 0:2.19.90-25.fc21 will be an update
[00048] ---> Package gmp.x86_64 1:5.1.2-2.fc20 will be updated
[00048] ---> Package gmp.x86_64 1:6.0.0-4.fc21 will be an update
[00048] ---> Package gnupg2.x86_64 0:2.0.24-1.fc20 will be updated
[00048] ---> Package gnupg2.x86_64 0:2.0.24-1.fc21 will be an update
[00048] ---> Package gpgme.x86_64 0:1.3.2-4.fc20 will be updated
[00048] ---> Package gpgme.x86_64 0:1.4.3-2.fc21 will be an update
[00048] ---> Package grep.x86_64 0:2.18-1.fc20 will be updated
[00048] ---> Package grep.x86_64 0:2.20-2.fc21 will be an update
[00048] ---> Package gzip.x86_64 0:1.6-2.fc20 will be updated
[00048] ---> Package gzip.x86_64 0:1.6-3.fc21 will be an update
[00048] ---> Package hostname.x86_64 0:3.13-2.fc20 will be updated
[00048] ---> Package hostname.x86_64 0:3.15-2.fc21 will be an update
[00048] ---> Package info.x86_64 0:5.1-4.fc20 will be updated
[00048] ---> Package info.x86_64 0:5.2-3.fc21 will be an update
[00048] ---> Package initscripts.x86_64 0:9.51-2.fc20 will be updated
[00048] ---> Package initscripts.x86_64 0:9.54-4.fc21 will be an update
[00048] ---> Package iproute.x86_64 0:3.14.0-2.fc20 will be updated
[00048] ---> Package iproute.x86_64 0:3.15.0-1.fc21 will be an update
[00048] ---> Package iptables.x86_64 0:1.4.19.1-1.fc20 will be updated
[00048] ---> Package iptables.x86_64 0:1.4.21-9.fc21 will be an update
[00048] --> Processing Dependency: libnfnetlink.so.0()(64bit) for package: iptables-1.4.21-9.fc21.x86_64
[00048] --> Processing Dependency: libnetfilter_conntrack.so.3()(64bit) for package: iptables-1.4.21-9.fc21.x86_64
[00048] ---> Package iputils.x86_64 0:20140519-1.fc20 will be updated
[00048] ---> Package iputils.x86_64 0:20140519-2.fc21 will be an update
[00048] ---> Package json-c.x86_64 0:0.11-6.fc20 will be updated
[00048] ---> Package json-c.x86_64 0:0.11-7.fc21 will be an update
[00048] ---> Package keyutils-libs.x86_64 0:1.5.9-1.fc20 will be updated
[00048] ---> Package keyutils-libs.x86_64 0:1.5.9-2.fc21 will be an update
[00048] ---> Package kmod.x86_64 0:15-1.fc20 will be updated
[00048] ---> Package kmod.x86_64 0:18-1.fc21 will be an update
[00048] ---> Package kmod-libs.x86_64 0:15-1.fc20 will be updated
[00048] ---> Package kmod-libs.x86_64 0:18-1.fc21 will be an update
[00048] ---> Package krb5-libs.x86_64 0:1.11.5-5.fc20 will be updated
[00048] ---> Package krb5-libs.x86_64 0:1.12.1-9.fc21 will be an update
[00048] ---> Package libacl.x86_64 0:2.2.52-4.fc20 will be updated
[00048] ---> Package libacl.x86_64 0:2.2.52-5.fc21 will be an update
[00048] ---> Package libassuan.x86_64 0:2.1.0-2.fc20 will be updated
[00048] ---> Package libassuan.x86_64 0:2.1.0-3.fc21 will be an update
[00048] ---> Package libattr.x86_64 0:2.4.47-3.fc20 will be updated
[00048] ---> Package libattr.x86_64 0:2.4.47-7.fc21 will be an update
[00048] ---> Package libblkid.x86_64 0:2.24.2-1.fc20 will be updated
[00048] ---> Package libblkid.x86_64 0:2.25-0.3.fc21 will be an update
[00048] ---> Package libcap.x86_64 0:2.22-7.fc20 will be updated
[00048] ---> Package libcap.x86_64 0:2.24-5.fc21 will be an update
[00048] ---> Package libcap-ng.x86_64 0:0.7.4-1.fc20 will be updated
[00048] ---> Package libcap-ng.x86_64 0:0.7.4-5.fc21 will be an update
[00048] ---> Package libcom_err.x86_64 0:1.42.8-3.fc20 will be updated
[00048] ---> Package libcom_err.x86_64 0:1.42.10-5.fc21 will be an update
[00048] ---> Package libcurl.x86_64 0:7.32.0-11.fc20 will be updated
[00048] ---> Package libcurl.x86_64 0:7.37.0-2.fc21 will be an update
[00048] ---> Package libdb.x86_64 0:5.3.28-1.fc20 will be updated
[00048] ---> Package libdb.x86_64 0:5.3.28-6.fc21 will be an update
[00048] ---> Package libdb-utils.x86_64 0:5.3.28-1.fc20 will be updated
[00048] ---> Package libdb-utils.x86_64 0:5.3.28-6.fc21 will be an update
[00048] ---> Package libedit.x86_64 0:3.1-2.20130601cvs.fc20 will be updated
[00048] ---> Package libedit.x86_64 0:3.1-6.20140213cvs.fc21 will be an update
[00048] ---> Package libestr.x86_64 0:0.1.9-1.fc20 will be updated
[00048] ---> Package libestr.x86_64 0:0.1.9-2.fc21 will be an update
[00048] ---> Package libffi.x86_64 0:3.0.13-5.fc20 will be updated
[00048] ---> Package libffi.x86_64 0:3.1-4.fc21 will be an update
[00048] ---> Package libgcc.x86_64 0:4.8.3-1.fc20 will be updated
[00048] ---> Package libgcc.x86_64 0:4.9.0-14.fc21 will be an update
[00048] ---> Package libgcrypt.x86_64 0:1.5.3-2.fc20 will be updated
[00048] ---> Package libgcrypt.x86_64 0:1.6.1-5.fc21 will be an update
[00048] ---> Package libgpg-error.x86_64 0:1.12-1.fc20 will be updated
[00048] ---> Package libgpg-error.x86_64 0:1.13-1.fc21 will be an update
[00048] ---> Package libidn.x86_64 0:1.28-2.fc20 will be updated
[00048] ---> Package libidn.x86_64 0:1.28-3.fc21 will be an update
[00048] ---> Package libmetalink.x86_64 0:0.1.2-4.fc20 will be updated
[00048] ---> Package libmetalink.x86_64 0:0.1.2-5.fc21 will be an update
[00048] ---> Package libmount.x86_64 0:2.24.2-1.fc20 will be updated
[00048] ---> Package libmount.x86_64 0:2.25-0.3.fc21 will be an update
[00048] ---> Package libpwquality.x86_64 0:1.2.3-1.fc20 will be updated
[00048] ---> Package libpwquality.x86_64 0:1.2.3-3.fc21 will be an update
[00048] ---> Package libselinux.x86_64 0:2.2.1-6.fc20 will be updated
[00048] ---> Package libselinux.x86_64 0:2.3-3.fc21 will be an update
[00048] ---> Package libselinux-utils.x86_64 0:2.2.1-6.fc20 will be updated
[00048] ---> Package libselinux-utils.x86_64 0:2.3-3.fc21 will be an update
[00048] ---> Package libsemanage.x86_64 0:2.1.10-14.fc20 will be updated
[00048] ---> Package libsemanage.x86_64 0:2.3-3.fc21 will be an update
[00048] ---> Package libsepol.x86_64 0:2.1.9-2.fc20 will be updated
[00048] ---> Package libsepol.x86_64 0:2.3-2.fc21 will be an update
[00048] ---> Package libssh2.x86_64 0:1.4.3-9.fc20 will be updated
[00048] ---> Package libssh2.x86_64 0:1.4.3-13.fc21 will be an update
[00048] ---> Package libstdc++.x86_64 0:4.8.3-1.fc20 will be updated
[00048] ---> Package libstdc++.x86_64 0:4.9.0-14.fc21 will be an update
[00048] ---> Package libtasn1.x86_64 0:3.6-1.fc20 will be updated
[00048] ---> Package libtasn1.x86_64 0:4.0-1.fc21 will be an update
[00048] ---> Package libuser.x86_64 0:0.60-3.fc20 will be updated
[00048] ---> Package libuser.x86_64 0:0.60-4.fc21 will be an update
[00048] ---> Package libutempter.x86_64 0:1.1.6-3.fc20 will be updated
[00048] ---> Package libutempter.x86_64 0:1.1.6-4.fc21 will be an update
[00048] ---> Package libuuid.x86_64 0:2.24.2-1.fc20 will be updated
[00048] ---> Package libuuid.x86_64 0:2.25-0.3.fc21 will be an update
[00048] ---> Package libverto.x86_64 0:0.2.5-3.fc20 will be updated
[00048] ---> Package libverto.x86_64 0:0.2.6-2.fc21 will be an update
[00048] ---> Package libxml2.x86_64 0:2.9.1-2.fc20 will be updated
[00048] ---> Package libxml2.x86_64 0:2.9.1-3.fc21 will be an update
[00048] ---> Package linux-atm-libs.x86_64 0:2.5.1-8.fc20 will be updated
[00048] ---> Package linux-atm-libs.x86_64 0:2.5.1-9.fc21 will be an update
[00048] ---> Package logrotate.x86_64 0:3.8.7-1.fc20 will be updated
[00048] ---> Package logrotate.x86_64 0:3.8.7-2.fc21 will be an update
[00048] ---> Package lua.x86_64 0:5.2.2-5.fc20 will be updated
[00048] ---> Package lua.x86_64 0:5.2.2-6.fc21 will be an update
[00048] ---> Package ncurses.x86_64 0:5.9-12.20130511.fc20 will be updated
[00048] ---> Package ncurses.x86_64 0:5.9-14.20140323.fc21 will be an update
[00048] ---> Package ncurses-base.noarch 0:5.9-12.20130511.fc20 will be updated
[00048] ---> Package ncurses-base.noarch 0:5.9-14.20140323.fc21 will be an update
[00048] ---> Package ncurses-libs.x86_64 0:5.9-12.20130511.fc20 will be updated
[00048] ---> Package ncurses-libs.x86_64 0:5.9-14.20140323.fc21 will be an update
[00048] ---> Package nspr.x86_64 0:4.10.6-1.fc20 will be updated
[00048] ---> Package nspr.x86_64 0:4.10.6-1.fc21 will be an update
[00048] ---> Package nss.x86_64 0:3.16.1-1.fc20 will be updated
[00048] ---> Package nss.x86_64 0:3.16.2-1.fc21 will be an update
[00048] ---> Package nss-softokn.x86_64 0:3.16.1-1.fc20 will be updated
[00048] ---> Package nss-softokn.x86_64 0:3.16.2-1.fc21 will be an update
[00048] ---> Package nss-softokn-freebl.x86_64 0:3.16.1-1.fc20 will be updated
[00048] ---> Package nss-softokn-freebl.x86_64 0:3.16.2-1.fc21 will be an update
[00048] ---> Package nss-sysinit.x86_64 0:3.16.1-1.fc20 will be updated
[00048] ---> Package nss-sysinit.x86_64 0:3.16.2-1.fc21 will be an update
[00048] ---> Package nss-tools.x86_64 0:3.16.1-1.fc20 will be updated
[00048] ---> Package nss-tools.x86_64 0:3.16.2-1.fc21 will be an update
[00048] ---> Package nss-util.x86_64 0:3.16.1-1.fc20 will be updated
[00048] ---> Package nss-util.x86_64 0:3.16.2-1.fc21 will be an update
[00048] ---> Package openldap.x86_64 0:2.4.39-3.fc20 will be updated
[00048] ---> Package openldap.x86_64 0:2.4.39-8.fc21 will be an update
[00048] ---> Package openssh.x86_64 0:6.4p1-4.fc20 will be updated
[00048] ---> Package openssh.x86_64 0:6.6.1p1-1.fc21.1 will be an update
[00048] ---> Package openssh-clients.x86_64 0:6.4p1-4.fc20 will be updated
[00048] ---> Package openssh-clients.x86_64 0:6.6.1p1-1.fc21.1 will be an update
[00048] ---> Package openssh-server.x86_64 0:6.4p1-4.fc20 will be updated
[00048] ---> Package openssh-server.x86_64 0:6.6.1p1-1.fc21.1 will be an update
[00048] ---> Package openssl-libs.x86_64 1:1.0.1e-38.fc20 will be updated
[00048] ---> Package openssl-libs.x86_64 1:1.0.1h-5.fc21 will be an update
[00048] --> Processing Dependency: crypto-policies for package: 1:openssl-libs-1.0.1h-5.fc21.x86_64
[00048] ---> Package p11-kit.x86_64 0:0.20.2-1.fc20 will be updated
[00048] ---> Package p11-kit.x86_64 0:0.20.2-3.fc21 will be an update
[00048] ---> Package p11-kit-trust.x86_64 0:0.20.2-1.fc20 will be updated
[00048] ---> Package p11-kit-trust.x86_64 0:0.20.2-3.fc21 will be an update
[00048] ---> Package pam.x86_64 0:1.1.8-1.fc20 will be updated
[00048] ---> Package pam.x86_64 0:1.1.8-12.fc21 will be an update
[00048] ---> Package passwd.x86_64 0:0.79-2.fc20 will be updated
[00048] ---> Package passwd.x86_64 0:0.79-3.fc21 will be an update
[00048] ---> Package pcre.x86_64 0:8.33-4.fc20 will be updated
[00048] ---> Package pcre.x86_64 0:8.35-3.fc21 will be an update
[00048] ---> Package pinentry.x86_64 0:0.8.1-11.fc20 will be updated
[00048] ---> Package pinentry.x86_64 0:0.8.3-2.fc21 will be an update
[00048] ---> Package pkgconfig.x86_64 1:0.28-3.fc20 will be updated
[00048] ---> Package pkgconfig.x86_64 1:0.28-4.fc21 will be an update
[00048] ---> Package policycoreutils.x86_64 0:2.2.5-4.fc20 will be updated
[00048] ---> Package policycoreutils.x86_64 0:2.3-6.fc21 will be an update
[00048] ---> Package popt.x86_64 0:1.16-2.fc20 will be updated
[00048] ---> Package popt.x86_64 0:1.16-4.fc21 will be an update
[00048] ---> Package procps-ng.x86_64 0:3.3.8-17.fc20 will be updated
[00048] ---> Package procps-ng.x86_64 0:3.3.9-10.fc21 will be obsoleting
[00048] ---> Package pth.x86_64 0:2.0.7-21.fc20 will be updated
[00048] ---> Package pth.x86_64 0:2.0.7-23.fc21 will be an update
[00048] ---> Package pygpgme.x86_64 0:0.3-8.fc20 will be updated
[00048] ---> Package pygpgme.x86_64 0:0.3-10.fc21 will be an update
[00048] ---> Package pyliblzma.x86_64 0:0.5.3-10.fc20 will be updated
[00048] ---> Package pyliblzma.x86_64 0:0.5.3-11.fc21 will be an update
[00048] ---> Package python.x86_64 0:2.7.5-13.fc20 will be updated
[00048] ---> Package python.x86_64 0:2.7.7-2.fc21 will be an update
[00048] ---> Package python-chardet.noarch 0:2.0.1-7.fc20 will be updated
[00048] ---> Package python-chardet.noarch 0:2.2.1-1.fc21 will be an update
[00048] ---> Package python-iniparse.noarch 0:0.4-9.fc20 will be updated
[00048] ---> Package python-iniparse.noarch 0:0.4-14.fc21 will be an update
[00048] ---> Package python-kitchen.noarch 0:1.1.1-5.fc20 will be updated
[00048] ---> Package python-kitchen.noarch 0:1.1.1-7.fc21 will be an update
[00048] ---> Package python-libs.x86_64 0:2.7.5-13.fc20 will be updated
[00048] ---> Package python-libs.x86_64 0:2.7.7-2.fc21 will be an update
[00048] ---> Package python-pycurl.x86_64 0:7.19.3-1.fc20 will be updated
[00048] ---> Package python-pycurl.x86_64 0:7.19.3.1-3.fc21 will be an update
[00048] ---> Package python-six.noarch 0:1.6.1-1.fc20 will be updated
[00048] ---> Package python-six.noarch 0:1.6.1-3.fc21 will be an update
[00048] ---> Package python-urlgrabber.noarch 0:3.10.1-0.fc20 will be updated
[00048] ---> Package python-urlgrabber.noarch 0:3.10.1-1.fc21 will be an update
[00048] ---> Package pyxattr.x86_64 0:0.5.1-4.fc20 will be updated
[00048] ---> Package pyxattr.x86_64 0:0.5.3-1.fc21 will be an update
[00048] ---> Package qrencode-libs.x86_64 0:3.4.2-1.fc20 will be updated
[00048] ---> Package qrencode-libs.x86_64 0:3.4.2-2.fc21 will be an update
[00048] ---> Package readline.x86_64 0:6.2-8.fc20 will be updated
[00048] ---> Package readline.x86_64 0:6.3-2.fc21 will be an update
[00048] ---> Package rootfiles.noarch 0:8.1-16.fc20 will be updated
[00048] ---> Package rootfiles.noarch 0:8.1-17.fc21 will be an update
[00048] ---> Package rpm.x86_64 0:4.11.2-2.fc20 will be updated
[00048] ---> Package rpm.x86_64 0:4.11.90-0.git12844.5.fc21 will be an update
[00048] --> Processing Dependency: libarchive.so.13()(64bit) for package: rpm-4.11.90-0.git12844.5.fc21.x86_64
[00048] ---> Package rpm-build-libs.x86_64 0:4.11.2-2.fc20 will be updated
[00048] ---> Package rpm-build-libs.x86_64 0:4.11.90-0.git12844.5.fc21 will be an update
[00048] ---> Package rpm-libs.x86_64 0:4.11.2-2.fc20 will be updated
[00048] ---> Package rpm-libs.x86_64 0:4.11.90-0.git12844.5.fc21 will be an update
[00048] --> Processing Dependency: rpm-plugin-selinux(x86-64) = 4.11.90-0.git12844.5.fc21 for package: rpm-libs-4.11.90-0.git12844.5.fc21.x86_64
[00048] ---> Package rpm-python.x86_64 0:4.11.2-2.fc20 will be updated
[00048] ---> Package rpm-python.x86_64 0:4.11.90-0.git12844.5.fc21 will be an update
[00048] ---> Package rsyslog.x86_64 0:7.4.8-1.fc20.1 will be updated
[00048] ---> Package rsyslog.x86_64 0:7.4.10-2.fc21 will be an update
[00048] --> Processing Dependency: liblogging-stdlog.so.0()(64bit) for package: rsyslog-7.4.10-2.fc21.x86_64
[00048] ---> Package sed.x86_64 0:4.2.2-6.fc20 will be updated
[00048] ---> Package sed.x86_64 0:4.2.2-7.fc21 will be an update
[00048] ---> Package setup.noarch 0:2.8.71-2.fc20 will be updated
[00048] ---> Package setup.noarch 0:2.9.0-2.fc21 will be an update
[00048] ---> Package shadow-utils.x86_64 2:4.1.5.1-8.fc20 will be updated
[00048] ---> Package shadow-utils.x86_64 2:4.1.5.1-13.fc21 will be an update
[00048] ---> Package shared-mime-info.x86_64 0:1.2-1.fc20 will be updated
[00048] ---> Package shared-mime-info.x86_64 0:1.3-7.fc21 will be an update
[00048] ---> Package sqlite.x86_64 0:3.8.5-1.fc20 will be updated
[00048] ---> Package sqlite.x86_64 0:3.8.5-2.fc21 will be an update
[00048] ---> Package systemd.x86_64 0:208-19.fc20 will be updated
[00048] ---> Package systemd.x86_64 0:214-5.fc21 will be an update
[00048] --> Processing Dependency: libseccomp.so.2()(64bit) for package: systemd-214-5.fc21.x86_64
[00048] --> Processing Dependency: libmicrohttpd.so.10()(64bit) for package: systemd-214-5.fc21.x86_64
[00048] ---> Package systemd-libs.x86_64 0:208-19.fc20 will be updated
[00048] ---> Package systemd-libs.x86_64 0:214-5.fc21 will be an update
[00048] ---> Package sysvinit-tools.x86_64 0:2.88-14.dsf.fc20 will be obsoleted
[00048] ---> Package tcp_wrappers-libs.x86_64 0:7.6-76.fc20 will be updated
[00048] ---> Package tcp_wrappers-libs.x86_64 0:7.6-77.fc21 will be an update
[00048] ---> Package tzdata.noarch 0:2014e-1.fc20 will be updated
[00048] ---> Package tzdata.noarch 0:2014e-4.fc21 will be an update
[00048] ---> Package ustr.x86_64 0:1.0.4-15.fc20 will be updated
[00048] ---> Package ustr.x86_64 0:1.0.4-16.fc21 will be an update
[00048] ---> Package util-linux.x86_64 0:2.24.2-1.fc20 will be updated
[00048] ---> Package util-linux.x86_64 0:2.25-0.3.fc21 will be an update
[00048] --> Processing Dependency: libsmartcols = 2.25-0.3.fc21 for package: util-linux-2.25-0.3.fc21.x86_64
[00048] --> Processing Dependency: libsmartcols.so.1(SMARTCOLS_2.25)(64bit) for package: util-linux-2.25-0.3.fc21.x86_64
[00048] --> Processing Dependency: libsmartcols.so.1()(64bit) for package: util-linux-2.25-0.3.fc21.x86_64
[00048] ---> Package vim-minimal.x86_64 2:7.4.179-1.fc20 will be updated
[00048] ---> Package vim-minimal.x86_64 2:7.4.307-2.fc21 will be an update
[00048] ---> Package xz-libs.x86_64 0:5.1.2-12alpha.fc20 will be updated
[00048] ---> Package xz-libs.x86_64 0:5.1.2-12alpha.fc21 will be an update
[00048] ---> Package yum-metadata-parser.x86_64 0:1.1.4-9.fc20 will be updated
[00048] ---> Package yum-metadata-parser.x86_64 0:1.1.4-12.fc21 will be an update
[00048] ---> Package yum-utils.noarch 0:1.1.31-23.fc20 will be updated
[00048] ---> Package yum-utils.noarch 0:1.1.31-24.fc21 will be an update
[00048] ---> Package zlib.x86_64 0:1.2.8-3.fc20 will be updated
[00048] ---> Package zlib.x86_64 0:1.2.8-5.fc21 will be an update
[00048] --> Running transaction check
[00048] ---> Package crypto-policies.noarch 0:20140620-1.gitdac1524.fc21 will be installed
[00048] ---> Package libarchive.x86_64 0:3.1.2-8.fc21 will be installed
[00048] --> Processing Dependency: liblzo2.so.2()(64bit) for package: libarchive-3.1.2-8.fc21.x86_64
[00048] ---> Package liblogging-stdlog.x86_64 0:1.0.4-2.fc21 will be installed
[00048] ---> Package libmicrohttpd.x86_64 0:0.9.34-3.fc21 will be installed
[00048] --> Processing Dependency: libgnutls.so.28(GNUTLS_3_0_0)(64bit) for package: libmicrohttpd-0.9.34-3.fc21.x86_64
[00048] --> Processing Dependency: libgnutls.so.28(GNUTLS_1_4)(64bit) for package: libmicrohttpd-0.9.34-3.fc21.x86_64
[00048] --> Processing Dependency: libgnutls.so.28()(64bit) for package: libmicrohttpd-0.9.34-3.fc21.x86_64
[00048] ---> Package libnetfilter_conntrack.x86_64 0:1.0.4-2.fc21 will be installed
[00048] --> Processing Dependency: libmnl.so.0(LIBMNL_1.1)(64bit) for package: libnetfilter_conntrack-1.0.4-2.fc21.x86_64
[00048] --> Processing Dependency: libmnl.so.0(LIBMNL_1.0)(64bit) for package: libnetfilter_conntrack-1.0.4-2.fc21.x86_64
[00048] --> Processing Dependency: libmnl.so.0()(64bit) for package: libnetfilter_conntrack-1.0.4-2.fc21.x86_64
[00048] ---> Package libnfnetlink.x86_64 0:1.0.1-4.fc21 will be installed
[00048] ---> Package libseccomp.x86_64 0:2.1.1-2.fc21 will be installed
[00048] ---> Package libsmartcols.x86_64 0:2.25-0.3.fc21 will be installed
[00048] ---> Package rpm-plugin-selinux.x86_64 0:4.11.90-0.git12844.5.fc21 will be installed
[00048] --> Running transaction check
[00048] ---> Package gnutls.x86_64 0:3.3.5-2.fc21 will be installed
[00048] --> Processing Dependency: libtspi.so.1()(64bit) for package: gnutls-3.3.5-2.fc21.x86_64
[00048] --> Processing Dependency: libnettle.so.4()(64bit) for package: gnutls-3.3.5-2.fc21.x86_64
[00048] --> Processing Dependency: libhogweed.so.2()(64bit) for package: gnutls-3.3.5-2.fc21.x86_64
[00048] ---> Package libmnl.x86_64 0:1.0.3-7.fc21 will be installed
[00048] ---> Package lzo.x86_64 0:2.06-6.fc21 will be installed
[00048] --> Running transaction check
[00048] ---> Package nettle.x86_64 0:2.7.1-4.fc21 will be installed
[00048] ---> Package trousers.x86_64 0:0.3.13-2.fc21 will be installed
[00048] --> Finished Dependency Resolution
[00048] 
[00048] Dependencies Resolved
[00049] 
[00049] ================================================================================
[00049]  Package                  Arch     Version                      Repository
[00049]                                                                            Size
[00049] ================================================================================
[00049] Installing:
[00049]  procps-ng                x86_64   3.3.9-10.fc21                rawhide   286 k
[00049]      replacing  sysvinit-tools.x86_64 2.88-14.dsf.fc20
[00049] Updating:
[00049]  acl                      x86_64   2.2.52-5.fc21                rawhide    70 k
[00049]  audit-libs               x86_64   2.3.7-2.fc21                 rawhide    76 k
[00049]  basesystem               noarch   10.0-10.fc21                 rawhide   4.2 k
[00049]  bash                     x86_64   4.3.18-2.fc21                rawhide   1.6 M
[00049]  bind-libs-lite           x86_64   32:9.9.5-6.P1.fc21           rawhide   711 k
[00049]  bind-license             noarch   32:9.9.5-6.P1.fc21           rawhide    80 k
[00049]  bzip2-libs               x86_64   1.0.6-12.fc21                rawhide    39 k
[00049]  ca-certificates          noarch   2013.1.97-3.fc21             rawhide   388 k
[00049]  chkconfig                x86_64   1.3.61-2.fc21                rawhide   171 k
[00049]  coreutils                x86_64   8.22-16.fc21                 rawhide   3.3 M
[00049]  cpio                     x86_64   2.11-28.fc21                 rawhide   210 k
[00049]  cracklib                 x86_64   2.9.1-3.fc21                 rawhide    79 k
[00049]  cracklib-dicts           x86_64   2.9.1-3.fc21                 rawhide   3.6 M
[00049]  cryptsetup-libs          x86_64   1.6.5-1.fc21                 rawhide   179 k
[00049]  curl                     x86_64   7.37.0-2.fc21                rawhide   264 k
[00049]  cyrus-sasl-lib           x86_64   2.1.26-17.fc21               rawhide   152 k
[00049]  dbus                     x86_64   1:1.8.6-1.fc21               rawhide   322 k
[00049]  dbus-libs                x86_64   1:1.8.6-1.fc21               rawhide   155 k
[00049]  device-mapper            x86_64   1.02.86-1.fc21               rawhide   213 k
[00049]  device-mapper-libs       x86_64   1.02.86-1.fc21               rawhide   262 k
[00049]  dhclient                 x86_64   12:4.3.0-15.fc21             rawhide   286 k
[00049]  dhcp-common              x86_64   12:4.3.0-15.fc21             rawhide   176 k
[00049]  dhcp-libs                x86_64   12:4.3.0-15.fc21             rawhide   127 k
[00049]  diffutils                x86_64   3.3-7.fc21                   rawhide   323 k
[00049]  elfutils-libelf          x86_64   0.159-4.fc21                 rawhide   189 k
[00049]  expat                    x86_64   2.1.0-8.fc21                 rawhide    79 k
[00049]  fedora-release           noarch   21-0.7                       rawhide    23 k
[00049]  fedora-release-rawhide   noarch   21-0.7                       rawhide    13 k
[00049]  file-libs                x86_64   5.19-1.fc21                  rawhide   399 k
[00049]  filesystem               x86_64   3.2-26.fc21                  rawhide   1.1 M
[00049]  findutils                x86_64   1:4.5.12-5.fc21              rawhide   476 k
[00049]  fipscheck                x86_64   1.4.1-5.fc21                 rawhide    20 k
[00049]  fipscheck-lib            x86_64   1.4.1-5.fc21                 rawhide   9.5 k
[00049]  gawk                     x86_64   4.1.1-3.fc21                 rawhide   990 k
[00049]  gdbm                     x86_64   1.11-2.fc21                  rawhide   130 k
[00049]  glib2                    x86_64   2.41.1-1.fc21                rawhide   2.2 M
[00049]  glibc                    x86_64   2.19.90-25.fc21              rawhide   3.7 M
[00049]  glibc-common             x86_64   2.19.90-25.fc21              rawhide    11 M
[00049]  gmp                      x86_64   1:6.0.0-4.fc21               rawhide   278 k
[00049]  gnupg2                   x86_64   2.0.24-1.fc21                rawhide   1.5 M
[00049]  gpgme                    x86_64   1.4.3-2.fc21                 rawhide   152 k
[00049]  grep                     x86_64   2.20-2.fc21                  rawhide   343 k
[00049]  gzip                     x86_64   1.6-3.fc21                   rawhide   131 k
[00049]  hostname                 x86_64   3.15-2.fc21                  rawhide    16 k
[00049]  info                     x86_64   5.2-3.fc21                   rawhide   207 k
[00049]  initscripts              x86_64   9.54-4.fc21                  rawhide   401 k
[00049]  iproute                  x86_64   3.15.0-1.fc21                rawhide   520 k
[00049]  iptables                 x86_64   1.4.21-9.fc21                rawhide   419 k
[00049]  iputils                  x86_64   20140519-2.fc21              rawhide   149 k
[00049]  json-c                   x86_64   0.11-7.fc21                  rawhide    29 k
[00049]  keyutils-libs            x86_64   1.5.9-2.fc21                 rawhide    39 k
[00049]  kmod                     x86_64   18-1.fc21                    rawhide   108 k
[00049]  kmod-libs                x86_64   18-1.fc21                    rawhide    45 k
[00049]  krb5-libs                x86_64   1.12.1-9.fc21                rawhide   812 k
[00049]  libacl                   x86_64   2.2.52-5.fc21                rawhide    26 k
[00049]  libassuan                x86_64   2.1.0-3.fc21                 rawhide    62 k
[00049]  libattr                  x86_64   2.4.47-7.fc21                rawhide    18 k
[00049]  libblkid                 x86_64   2.25-0.3.fc21                rawhide   174 k
[00049]  libcap                   x86_64   2.24-5.fc21                  rawhide    45 k
[00049]  libcap-ng                x86_64   0.7.4-5.fc21                 rawhide    25 k
[00049]  libcom_err               x86_64   1.42.10-5.fc21               rawhide    44 k
[00049]  libcurl                  x86_64   7.37.0-2.fc21                rawhide   233 k
[00049]  libdb                    x86_64   5.3.28-6.fc21                rawhide   730 k
[00049]  libdb-utils              x86_64   5.3.28-6.fc21                rawhide   103 k
[00049]  libedit                  x86_64   3.1-6.20140213cvs.fc21       rawhide    89 k
[00049]  libestr                  x86_64   0.1.9-2.fc21                 rawhide    19 k
[00049]  libffi                   x86_64   3.1-4.fc21                   rawhide    29 k
[00049]  libgcc                   x86_64   4.9.0-14.fc21                rawhide    80 k
[00049]  libgcrypt                x86_64   1.6.1-5.fc21                 rawhide   355 k
[00049]  libgpg-error             x86_64   1.13-1.fc21                  rawhide    90 k
[00049]  libidn                   x86_64   1.28-3.fc21                  rawhide   208 k
[00049]  libmetalink              x86_64   0.1.2-5.fc21                 rawhide    24 k
[00049]  libmount                 x86_64   2.25-0.3.fc21                rawhide   180 k
[00049]  libpwquality             x86_64   1.2.3-3.fc21                 rawhide    83 k
[00049]  libselinux               x86_64   2.3-3.fc21                   rawhide   144 k
[00049]  libselinux-utils         x86_64   2.3-3.fc21                   rawhide   135 k
[00049]  libsemanage              x86_64   2.3-3.fc21                   rawhide   123 k
[00049]  libsepol                 x86_64   2.3-2.fc21                   rawhide   153 k
[00049]  libssh2                  x86_64   1.4.3-13.fc21                rawhide   133 k
[00049]  libstdc++                x86_64   4.9.0-14.fc21                rawhide   290 k
[00049]  libtasn1                 x86_64   4.0-1.fc21                   rawhide   317 k
[00049]  libuser                  x86_64   0.60-4.fc21                  rawhide   399 k
[00049]  libutempter              x86_64   1.1.6-4.fc21                 rawhide    24 k
[00049]  libuuid                  x86_64   2.25-0.3.fc21                rawhide    76 k
[00049]  libverto                 x86_64   0.2.6-2.fc21                 rawhide    15 k
[00049]  libxml2                  x86_64   2.9.1-3.fc21                 rawhide   659 k
[00049]  linux-atm-libs           x86_64   2.5.1-9.fc21                 rawhide    25 k
[00049]  logrotate                x86_64   3.8.7-2.fc21                 rawhide    63 k
[00049]  lua                      x86_64   5.2.2-6.fc21                 rawhide   194 k
[00049]  ncurses                  x86_64   5.9-14.20140323.fc21         rawhide   308 k
[00049]  ncurses-base             noarch   5.9-14.20140323.fc21         rawhide    67 k
[00049]  ncurses-libs             x86_64   5.9-14.20140323.fc21         rawhide   313 k
[00049]  nspr                     x86_64   4.10.6-1.fc21                rawhide   123 k
[00049]  nss                      x86_64   3.16.2-1.fc21                rawhide   825 k
[00049]  nss-softokn              x86_64   3.16.2-1.fc21                rawhide   302 k
[00049]  nss-softokn-freebl       x86_64   3.16.2-1.fc21                rawhide   196 k
[00049]  nss-sysinit              x86_64   3.16.2-1.fc21                rawhide    48 k
[00049]  nss-tools                x86_64   3.16.2-1.fc21                rawhide   475 k
[00049]  nss-util                 x86_64   3.16.2-1.fc21                rawhide    69 k
[00049]  openldap                 x86_64   2.4.39-8.fc21                rawhide   337 k
[00049]  openssh                  x86_64   6.6.1p1-1.fc21.1             rawhide   428 k
[00049]  openssh-clients          x86_64   6.6.1p1-1.fc21.1             rawhide   629 k
[00049]  openssh-server           x86_64   6.6.1p1-1.fc21.1             rawhide   424 k
[00049]  openssl-libs             x86_64   1:1.0.1h-5.fc21              rawhide   933 k
[00049]  p11-kit                  x86_64   0.20.2-3.fc21                rawhide   106 k
[00049]  p11-kit-trust            x86_64   0.20.2-3.fc21                rawhide   121 k
[00049]  pam                      x86_64   1.1.8-12.fc21                rawhide   714 k
[00049]  passwd                   x86_64   0.79-3.fc21                  rawhide   103 k
[00049]  pcre                     x86_64   8.35-3.fc21                  rawhide   471 k
[00049]  pinentry                 x86_64   0.8.3-2.fc21                 rawhide    54 k
[00049]  pkgconfig                x86_64   1:0.28-4.fc21                rawhide    55 k
[00049]  policycoreutils          x86_64   2.3-6.fc21                   rawhide   801 k
[00049]  popt                     x86_64   1.16-4.fc21                  rawhide    53 k
[00049]  pth                      x86_64   2.0.7-23.fc21                rawhide    88 k
[00049]  pygpgme                  x86_64   0.3-10.fc21                  rawhide    62 k
[00049]  pyliblzma                x86_64   0.5.3-11.fc21                rawhide    46 k
[00049]  python                   x86_64   2.7.7-2.fc21                 rawhide    87 k
[00049]  python-chardet           noarch   2.2.1-1.fc21                 rawhide   231 k
[00049]  python-iniparse          noarch   0.4-14.fc21                  rawhide    39 k
[00049]  python-kitchen           noarch   1.1.1-7.fc21                 rawhide   112 k
[00049]  python-libs              x86_64   2.7.7-2.fc21                 rawhide   5.7 M
[00049]  python-pycurl            x86_64   7.19.3.1-3.fc21              rawhide   143 k
[00049]  python-six               noarch   1.6.1-3.fc21                 rawhide    24 k
[00049]  python-urlgrabber        noarch   3.10.1-1.fc21                rawhide   106 k
[00049]  pyxattr                  x86_64   0.5.3-1.fc21                 rawhide    29 k
[00049]  qrencode-libs            x86_64   3.4.2-2.fc21                 rawhide    49 k
[00049]  readline                 x86_64   6.3-2.fc21                   rawhide   205 k
[00049]  rootfiles                noarch   8.1-17.fc21                  rawhide   7.3 k
[00049]  rpm                      x86_64   4.11.90-0.git12844.5.fc21    rawhide   498 k
[00049]  rpm-build-libs           x86_64   4.11.90-0.git12844.5.fc21    rawhide   108 k
[00049]  rpm-libs                 x86_64   4.11.90-0.git12844.5.fc21    rawhide   271 k
[00049]  rpm-python               x86_64   4.11.90-0.git12844.5.fc21    rawhide    88 k
[00049]  rsyslog                  x86_64   7.4.10-2.fc21                rawhide   548 k
[00049]  sed                      x86_64   4.2.2-7.fc21                 rawhide   232 k
[00049]  setup                    noarch   2.9.0-2.fc21                 rawhide   164 k
[00049]  shadow-utils             x86_64   2:4.1.5.1-13.fc21            rawhide   1.1 M
[00049]  shared-mime-info         x86_64   1.3-7.fc21                   rawhide   380 k
[00049]  sqlite                   x86_64   3.8.5-2.fc21                 rawhide   431 k
[00049]  systemd                  x86_64   214-5.fc21                   rawhide   4.2 M
[00049]  systemd-libs             x86_64   214-5.fc21                   rawhide   362 k
[00049]  tcp_wrappers-libs        x86_64   7.6-77.fc21                  rawhide    65 k
[00049]  tzdata                   noarch   2014e-4.fc21                 rawhide   417 k
[00049]  ustr                     x86_64   1.0.4-16.fc21                rawhide    92 k
[00049]  util-linux               x86_64   2.25-0.3.fc21                rawhide   1.9 M
[00049]  vim-minimal              x86_64   2:7.4.307-2.fc21             rawhide   440 k
[00049]  xz-libs                  x86_64   5.1.2-12alpha.fc21           rawhide   103 k
[00049]  yum-metadata-parser      x86_64   1.1.4-12.fc21                rawhide    27 k
[00049]  yum-utils                noarch   1.1.31-24.fc21               rawhide   112 k
[00049]  zlib                     x86_64   1.2.8-5.fc21                 rawhide    89 k
[00049] Installing for dependencies:
[00049]  crypto-policies          noarch   20140620-1.gitdac1524.fc21   rawhide    19 k
[00049]  gnutls                   x86_64   3.3.5-2.fc21                 rawhide   612 k
[00049]  libarchive               x86_64   3.1.2-8.fc21                 rawhide   319 k
[00049]  liblogging-stdlog        x86_64   1.0.4-2.fc21                 rawhide    15 k
[00049]  libmicrohttpd            x86_64   0.9.34-3.fc21                rawhide    58 k
[00049]  libmnl                   x86_64   1.0.3-7.fc21                 rawhide    22 k
[00049]  libnetfilter_conntrack   x86_64   1.0.4-2.fc21                 rawhide    51 k
[00049]  libnfnetlink             x86_64   1.0.1-4.fc21                 rawhide    25 k
[00049]  libseccomp               x86_64   2.1.1-2.fc21                 rawhide    38 k
[00049]  libsmartcols             x86_64   2.25-0.3.fc21                rawhide   124 k
[00049]  lzo                      x86_64   2.06-6.fc21                  rawhide    59 k
[00049]  nettle                   x86_64   2.7.1-4.fc21                 rawhide   327 k
[00049]  rpm-plugin-selinux       x86_64   4.11.90-0.git12844.5.fc21    rawhide    46 k
[00049]  trousers                 x86_64   0.3.13-2.fc21                rawhide   288 k
[00049] 
[00049] Transaction Summary
[00049] ================================================================================
[00049] Install    1 Package  (+14 Dependent packages)
[00049] Upgrade  149 Packages
[00049] 
[00049] Total size: 72 M
[00049] Downloading packages:
[00049] Running transaction check
[00049] Running transaction test
[00050] Transaction test succeeded
[00050] Running transaction
[00050]   Updating   : libgcc-4.9.0-14.fc21.x86_64                                1/315 
[00050]   Updating   : fedora-release-rawhide-21-0.7.noarch                       2/315 
[00050] warning: /etc/yum.repos.d/fedora-rawhide.repo created as /etc/yum.repos.d/fedora-rawhide.repo.rpmnew
[00050]   Updating   : fedora-release-21-0.7.noarch                               3/315 
[00050] warning: /etc/yum.repos.d/fedora-updates.repo created as /etc/yum.repos.d/fedora-updates.repo.rpmnew
[00050] warning: /etc/yum.repos.d/fedora.repo created as /etc/yum.repos.d/fedora.repo.rpmnew
[00050]   Updating   : setup-2.9.0-2.fc21.noarch                                  4/315 
[00050] warning: /etc/shadow created as /etc/shadow.rpmnew
[00051]   Updating   : filesystem-3.2-26.fc21.x86_64                              5/315 
[00051]   Updating   : basesystem-10.0-10.fc21.noarch                             6/315 
[00051]   Updating   : ncurses-base-5.9-14.20140323.fc21.noarch                   7/315 
[00051]   Updating   : 32:bind-license-9.9.5-6.P1.fc21.noarch                     8/315 
[00051]   Updating   : tzdata-2014e-4.fc21.noarch                                 9/315 
[00055]   Updating   : nss-softokn-freebl-3.16.2-1.fc21.x86_64                   10/315 
[00058]   Updating   : glibc-common-2.19.90-25.fc21.x86_64                       11/315 
[00059]   Updating   : glibc-2.19.90-25.fc21.x86_64                              12/315 
[00059]   Updating   : xz-libs-5.1.2-12alpha.fc21.x86_64                         13/315 
[00059]   Updating   : libstdc++-4.9.0-14.fc21.x86_64                            14/315 
[00059]   Updating   : ncurses-libs-5.9-14.20140323.fc21.x86_64                  15/315 
[00059]   Updating   : bash-4.3.18-2.fc21.x86_64                                 16/315 
[00060]   Updating   : libsepol-2.3-2.fc21.x86_64                                17/315 
[00060]   Updating   : pcre-8.35-3.fc21.x86_64                                   18/315 
[00061]   Updating   : libselinux-2.3-3.fc21.x86_64                              19/315 
[00061]   Updating   : zlib-1.2.8-5.fc21.x86_64                                  20/315 
[00061]   Updating   : info-5.2-3.fc21.x86_64                                    21/315 
[00061]   Updating   : audit-libs-2.3.7-2.fc21.x86_64                            22/315 
[00061]   Updating   : popt-1.16-4.fc21.x86_64                                   23/315 
[00061]   Updating   : libdb-5.3.28-6.fc21.x86_64                                24/315 
[00061]   Updating   : bzip2-libs-1.0.6-12.fc21.x86_64                           25/315 
[00061]   Updating   : nspr-4.10.6-1.fc21.x86_64                                 26/315 
[00062]   Updating   : nss-util-3.16.2-1.fc21.x86_64                             27/315 
[00062]   Updating   : libattr-2.4.47-7.fc21.x86_64                              28/315 
[00062]   Updating   : libacl-2.2.52-5.fc21.x86_64                               29/315 
[00062]   Updating   : libcap-2.24-5.fc21.x86_64                                 30/315 
[00062]   Updating   : libgpg-error-1.13-1.fc21.x86_64                           31/315 
[00062]   Updating   : libcom_err-1.42.10-5.fc21.x86_64                          32/315 
[00062]   Updating   : sed-4.2.2-7.fc21.x86_64                                   33/315 
[00062]   Updating   : chkconfig-1.3.61-2.fc21.x86_64                            34/315 
[00062]   Updating   : libgcrypt-1.6.1-5.fc21.x86_64                             35/315 
[00063]   Updating   : grep-2.20-2.fc21.x86_64                                   36/315 
[00063]   Updating   : libuuid-2.25-0.3.fc21.x86_64                              37/315 
[00063]   Updating   : readline-6.3-2.fc21.x86_64                                38/315 
[00063]   Updating   : lua-5.2.2-6.fc21.x86_64                                   39/315 
[00063]   Updating   : libxml2-2.9.1-3.fc21.x86_64                               40/315 
[00063]   Updating   : libffi-3.1-4.fc21.x86_64                                  41/315 
[00064]   Updating   : 1:pkgconfig-0.28-4.fc21.x86_64                            42/315 
[00064]   Updating   : glib2-2.41.1-1.fc21.x86_64                                43/315 
[00064]   Updating   : shared-mime-info-1.3-7.fc21.x86_64                        44/315 
[00064]   Updating   : elfutils-libelf-0.159-4.fc21.x86_64                       45/315 
[00064]   Updating   : p11-kit-0.20.2-3.fc21.x86_64                              46/315 
[00064]   Updating   : sqlite-3.8.5-2.fc21.x86_64                                47/315 
[00065]   Updating   : libidn-1.28-3.fc21.x86_64                                 48/315 
[00065]   Updating   : gawk-4.1.1-3.fc21.x86_64                                  49/315 
[00065]   Updating   : 1:gmp-6.0.0-4.fc21.x86_64                                 50/315 
[00065]   Updating   : expat-2.1.0-8.fc21.x86_64                                 51/315 
[00065]   Updating   : libcap-ng-0.7.4-5.fc21.x86_64                             52/315 
[00065]   Updating   : nss-softokn-3.16.2-1.fc21.x86_64                          53/315 
[00066]   Updating   : libassuan-2.1.0-3.fc21.x86_64                             54/315 
[00066]   Updating   : diffutils-3.3-7.fc21.x86_64                               55/315 
[00066]   Updating   : kmod-libs-18-1.fc21.x86_64                                56/315 
[00066]   Updating   : kmod-18-1.fc21.x86_64                                     57/315 
[00066]   Updating   : keyutils-libs-1.5.9-2.fc21.x86_64                         58/315 
[00066]   Installing : libnfnetlink-1.0.1-4.fc21.x86_64                          59/315 
[00066]   Updating   : libtasn1-4.0-1.fc21.x86_64                                60/315 
[00066]   Updating   : p11-kit-trust-0.20.2-3.fc21.x86_64                        61/315 
[00066]   Updating   : hostname-3.15-2.fc21.x86_64                               62/315 
[00068]   Updating   : ca-certificates-2013.1.97-3.fc21.noarch                   63/315 
[00068]   Updating   : libmetalink-0.1.2-5.fc21.x86_64                           64/315 
[00068]   Installing : nettle-2.7.1-4.fc21.x86_64                                65/315 
[00068]   Updating   : pinentry-0.8.3-2.fc21.x86_64                              66/315 
[00068]   Updating   : acl-2.2.52-5.fc21.x86_64                                  67/315 
[00068]   Updating   : libdb-utils-5.3.28-6.fc21.x86_64                          68/315 
[00068]   Updating   : cyrus-sasl-lib-2.1.26-17.fc21.x86_64                      69/315 
[00069]   Updating   : 1:findutils-4.5.12-5.fc21.x86_64                          70/315 
[00069]   Updating   : cpio-2.11-28.fc21.x86_64                                  71/315 
[00069]   Updating   : file-libs-5.19-1.fc21.x86_64                              72/315 
[00069]   Updating   : libselinux-utils-2.3-3.fc21.x86_64                        73/315 
[00069]   Updating   : ncurses-5.9-14.20140323.fc21.x86_64                       74/315 
[00069]   Updating   : libedit-3.1-6.20140213cvs.fc21.x86_64                     75/315 
[00069]   Updating   : ustr-1.0.4-16.fc21.x86_64                                 76/315 
[00069]   Updating   : libsemanage-2.3-3.fc21.x86_64                             77/315 
[00069]   Updating   : json-c-0.11-7.fc21.x86_64                                 78/315 
[00069]   Updating   : qrencode-libs-3.4.2-2.fc21.x86_64                         79/315 
[00070]   Installing : libsmartcols-2.25-0.3.fc21.x86_64                         80/315 
[00070]   Updating   : libestr-0.1.9-2.fc21.x86_64                               81/315 
[00070]   Installing : liblogging-stdlog-1.0.4-2.fc21.x86_64                     82/315 
[00070]   Updating   : linux-atm-libs-2.5.1-9.fc21.x86_64                        83/315 
[00070]   Updating   : 1:dbus-libs-1.8.6-1.fc21.x86_64                           84/315 
[00070]   Updating   : pth-2.0.7-23.fc21.x86_64                                  85/315 
[00070]   Updating   : gdbm-1.11-2.fc21.x86_64                                   86/315 
[00071]   Installing : libseccomp-2.1.1-2.fc21.x86_64                            87/315 
[00071]   Updating   : libverto-0.2.6-2.fc21.x86_64                              88/315 
[00071]   Updating   : krb5-libs-1.12.1-9.fc21.x86_64                            89/315 
[00072]   Updating   : 1:openssl-libs-1.0.1h-5.fc21.x86_64                       90/315 
[00072]   Updating   : coreutils-8.22-16.fc21.x86_64                             91/315 
[00074]   Installing : crypto-policies-20140620-1.gitdac1524.fc21.noarch         92/315 
[00074]   Updating   : python-libs-2.7.7-2.fc21.x86_64                           93/315 
[00074]   Updating   : python-2.7.7-2.fc21.x86_64                                94/315 
[00074]   Updating   : 2:shadow-utils-4.1.5.1-13.fc21.x86_64                     95/315 
[00074]   Updating   : libblkid-2.25-0.3.fc21.x86_64                             96/315 
[00074]   Updating   : libssh2-1.4.3-13.fc21.x86_64                              97/315 
[00074]   Updating   : libmount-2.25-0.3.fc21.x86_64                             98/315 
[00075]   Updating   : libutempter-1.1.6-4.fc21.x86_64                           99/315 
[00075]   Updating   : python-chardet-2.2.1-1.fc21.noarch                       100/315 
[00075]   Updating   : python-kitchen-1.1.1-7.fc21.noarch                       101/315 
[00075]   Updating   : python-six-1.6.1-3.fc21.noarch                           102/315 
[00075]   Updating   : logrotate-3.8.7-2.fc21.x86_64                            103/315 
[00075]   Updating   : nss-sysinit-3.16.2-1.fc21.x86_64                         104/315 
[00075]   Updating   : nss-3.16.2-1.fc21.x86_64                                 105/315 
[00075]   Updating   : nss-tools-3.16.2-1.fc21.x86_64                           106/315 
[00075]   Updating   : openldap-2.4.39-8.fc21.x86_64                            107/315 
[00076]   Updating   : libcurl-7.37.0-2.fc21.x86_64                             108/315 
[00076]   Updating   : gnupg2-2.0.24-1.fc21.x86_64                              109/315 
[00076]   Updating   : gpgme-1.4.3-2.fc21.x86_64                                110/315 
[00076]   Updating   : curl-7.37.0-2.fc21.x86_64                                111/315 
[00076]   Updating   : python-pycurl-7.19.3.1-3.fc21.x86_64                     112/315 
[00076]   Updating   : gzip-1.6-3.fc21.x86_64                                   113/315 
[00077]   Updating   : cracklib-2.9.1-3.fc21.x86_64                             114/315 
[00077]   Updating   : cracklib-dicts-2.9.1-3.fc21.x86_64                       115/315 
[00077]   Updating   : pam-1.1.8-12.fc21.x86_64                                 116/315 
[00078]   Updating   : libpwquality-1.2.3-3.fc21.x86_64                         117/315 
[00078]   Updating   : systemd-libs-214-5.fc21.x86_64                           118/315 
[00078]   Updating   : 12:dhcp-libs-4.3.0-15.fc21.x86_64                        119/315 
[00078]   Updating   : libuser-0.60-4.fc21.x86_64                               120/315 
[00078]   Updating   : util-linux-2.25-0.3.fc21.x86_64                          121/315 
[00078] warning: /etc/pam.d/login created as /etc/pam.d/login.rpmnew
[00079]   Updating   : 12:dhcp-common-4.3.0-15.fc21.x86_64                      122/315 
[00079]   Installing : procps-ng-3.3.9-10.fc21.x86_64                           123/315 
[00079]   Updating   : 32:bind-libs-lite-9.9.5-6.P1.fc21.x86_64                 124/315 
[00079]   Updating   : fipscheck-lib-1.4.1-5.fc21.x86_64                        125/315 
[00079]   Updating   : fipscheck-1.4.1-5.fc21.x86_64                            126/315 
[00079]   Updating   : openssh-6.6.1p1-1.fc21.1.x86_64                          127/315 
[00079]   Updating   : device-mapper-1.02.86-1.fc21.x86_64                      128/315 
[00079]   Updating   : device-mapper-libs-1.02.86-1.fc21.x86_64                 129/315 
[00080]   Updating   : cryptsetup-libs-1.6.5-1.fc21.x86_64                      130/315 
[00080]   Installing : gnutls-3.3.5-2.fc21.x86_64                               131/315 
[00081]   Installing : libmicrohttpd-0.9.34-3.fc21.x86_64                       132/315 
[00084]   Updating   : systemd-214-5.fc21.x86_64                                133/315 
[00084]   Updating   : 1:dbus-1.8.6-1.fc21.x86_64                               134/315 
[00084]   Installing : trousers-0.3.13-2.fc21.x86_64                            135/315 
[00084]   Updating   : iputils-20140519-2.fc21.x86_64                           136/315 
[00084]   Installing : lzo-2.06-6.fc21.x86_64                                   137/315 
[00084]   Installing : libarchive-3.1.2-8.fc21.x86_64                           138/315 
[00084]   Installing : rpm-plugin-selinux-4.11.90-0.git12844.5.fc21.x86_64      139/315 
[00085]   Updating   : rpm-libs-4.11.90-0.git12844.5.fc21.x86_64                140/315 
[00085]   Updating   : rpm-4.11.90-0.git12844.5.fc21.x86_64                     141/315 
[00085]   Updating   : rpm-build-libs-4.11.90-0.git12844.5.fc21.x86_64          142/315 
[00085]   Updating   : tcp_wrappers-libs-7.6-77.fc21.x86_64                     143/315 
[00085]   Installing : libmnl-1.0.3-7.fc21.x86_64                               144/315 
[00085]   Installing : libnetfilter_conntrack-1.0.4-2.fc21.x86_64               145/315 
[00085]   Updating   : iptables-1.4.21-9.fc21.x86_64                            146/315 
[00086]   Updating   : iproute-3.15.0-1.fc21.x86_64                             147/315 
[00086]   Updating   : initscripts-9.54-4.fc21.x86_64                           148/315 
[00086]   Updating   : 12:dhclient-4.3.0-15.fc21.x86_64                         149/315 
[00087]   Updating   : openssh-server-6.6.1p1-1.fc21.1.x86_64                   150/315 
[00087]   Updating   : rpm-python-4.11.90-0.git12844.5.fc21.x86_64              151/315 
[00087]   Updating   : policycoreutils-2.3-6.fc21.x86_64                        152/315 
[00087]   Updating   : rsyslog-7.4.10-2.fc21.x86_64                             153/315 
[00087]   Updating   : openssh-clients-6.6.1p1-1.fc21.1.x86_64                  154/315 
[00087]   Updating   : passwd-0.79-3.fc21.x86_64                                155/315 
[00087]   Updating   : python-urlgrabber-3.10.1-1.fc21.noarch                   156/315 
[00087]   Updating   : pygpgme-0.3-10.fc21.x86_64                               157/315 
[00087]   Updating   : python-iniparse-0.4-14.fc21.noarch                       158/315 
[00087]   Updating   : yum-utils-1.1.31-24.fc21.noarch                          159/315 
[00087]   Updating   : yum-metadata-parser-1.1.4-12.fc21.x86_64                 160/315 
[00087]   Updating   : pyxattr-0.5.3-1.fc21.x86_64                              161/315 
[00087]   Updating   : pyliblzma-0.5.3-11.fc21.x86_64                           162/315 
[00087]   Updating   : 2:vim-minimal-7.4.307-2.fc21.x86_64                      163/315 
[00087]   Updating   : rootfiles-8.1-17.fc21.noarch                             164/315 
[00087]   Cleanup    : 12:dhclient-4.2.6-5.fc20.x86_64                          165/315 
[00087]   Cleanup    : pygpgme-0.3-8.fc20.x86_64                                166/315 
[00087]   Cleanup    : python-iniparse-0.4-9.fc20.noarch                        167/315 
[00087]   Cleanup    : yum-utils-1.1.31-23.fc20.noarch                          168/315 
[00087]   Cleanup    : python-kitchen-1.1.1-5.fc20.noarch                       169/315 
[00088]   Cleanup    : python-urlgrabber-3.10.1-0.fc20.noarch                   170/315 
[00088]   Cleanup    : initscripts-9.51-2.fc20.x86_64                           171/315 
[00089]   Cleanup    : openssh-server-6.4p1-4.fc20.x86_64                       172/315 
[00089]   Cleanup    : openssh-clients-6.4p1-4.fc20.x86_64                      173/315 
[00089]   Cleanup    : policycoreutils-2.2.5-4.fc20.x86_64                      174/315 
[00089]   Cleanup    : openssh-6.4p1-4.fc20.x86_64                              175/315 
[00089]   Cleanup    : 32:bind-libs-lite-9.9.4-12.P2.fc20.x86_64                176/315 
[00090]   Cleanup    : rsyslog-7.4.8-1.fc20.1.x86_64                            177/315 
[00090]   Cleanup    : passwd-0.79-2.fc20.x86_64                                178/315 
[00091]   Cleanup    : iputils-20140519-1.fc20.x86_64                           179/315 
[00091]   Cleanup    : cryptsetup-libs-1.6.4-1.fc20.x86_64                      180/315 
[00091]   Cleanup    : device-mapper-libs-1.02.85-1.fc20.x86_64                 181/315 
[00091]   Cleanup    : device-mapper-1.02.85-1.fc20.x86_64                      182/315 
[00091]   Cleanup    : 1:dbus-1.6.12-8.fc20.x86_64                              183/315 
[00092]   Cleanup    : systemd-208-19.fc20.x86_64                               184/315 
[00092]   Cleanup    : rpm-python-4.11.2-2.fc20.x86_64                          185/315 
[00093]   Cleanup    : rpm-build-libs-4.11.2-2.fc20.x86_64                      186/315 
[00093]   Cleanup    : rpm-4.11.2-2.fc20.x86_64                                 187/315 
[00093]   Cleanup    : rpm-libs-4.11.2-2.fc20.x86_64                            188/315 
[00093]   Cleanup    : curl-7.32.0-11.fc20.x86_64                               189/315 
[00093]   Cleanup    : yum-metadata-parser-1.1.4-9.fc20.x86_64                  190/315 
[00093]   Cleanup    : python-chardet-2.0.1-7.fc20.noarch                       191/315 
[00093]   Cleanup    : python-six-1.6.1-1.fc20.noarch                           192/315 
[00093]   Cleanup    : 12:dhcp-common-4.2.6-5.fc20.x86_64                       193/315 
[00093]   Cleanup    : 12:dhcp-libs-4.2.6-5.fc20.x86_64                         194/315 
[00093]   Cleanup    : fedora-release-rawhide-20-3.noarch                       195/315 
[00093]   Cleanup    : fedora-release-20-3.noarch                               196/315 
[00093]   Cleanup    : 32:bind-license-9.9.4-12.P2.fc20.noarch                  197/315 
[00093]   Cleanup    : rootfiles-8.1-16.fc20.noarch                             198/315 
[00093]   Cleanup    : logrotate-3.8.7-1.fc20.x86_64                            199/315 
[00093]   Cleanup    : python-pycurl-7.19.3-1.fc20.x86_64                       200/315 
[00093]   Cleanup    : iproute-3.14.0-2.fc20.x86_64                             201/315 
[00093]   Cleanup    : gpgme-1.3.2-4.fc20.x86_64                                202/315 
[00093]   Cleanup    : gnupg2-2.0.24-1.fc20.x86_64                              203/315 
[00093]   Cleanup    : libcurl-7.32.0-11.fc20.x86_64                            204/315 
[00093]   Cleanup    : pinentry-0.8.1-11.fc20.x86_64                            205/315 
[00093]   Cleanup    : kmod-15-1.fc20.x86_64                                    206/315 
[00093]   Cleanup    : procps-ng-3.3.8-17.fc20.x86_64                           207/315 
[00093]   Cleanup    : pyliblzma-0.5.3-10.fc20.x86_64                           208/315 
[00093]   Cleanup    : lua-5.2.2-5.fc20.x86_64                                  209/315 
[00093]   Cleanup    : 1:findutils-4.5.11-4.fc20.x86_64                         210/315 
[00093]   Cleanup    : pyxattr-0.5.1-4.fc20.x86_64                              211/315 
[00093]   Cleanup    : python-2.7.5-13.fc20.x86_64                              212/315 
[00094]   Cleanup    : python-libs-2.7.5-13.fc20.x86_64                         213/315 
[00094]   Cleanup    : 2:vim-minimal-7.4.179-1.fc20.x86_64                      214/315 
[00094]   Cleanup    : kmod-libs-15-1.fc20.x86_64                               215/315 
[00094]   Cleanup    : libssh2-1.4.3-9.fc20.x86_64                              216/315 
[00094]   Cleanup    : libidn-1.28-2.fc20.x86_64                                217/315 
[00094]   Cleanup    : libassuan-2.1.0-2.fc20.x86_64                            218/315 
[00094]   Cleanup    : libmetalink-0.1.2-4.fc20.x86_64                          219/315 
[00094]   Cleanup    : libdb-utils-5.3.28-1.fc20.x86_64                         220/315 
[00094]   Cleanup    : file-libs-5.14-20.fc20.x86_64                            221/315 
[00094]   Cleanup    : acl-2.2.52-4.fc20.x86_64                                 222/315 
[00094]   Cleanup    : diffutils-3.3-4.fc20.x86_64                              223/315 
[00094]   Cleanup    : fipscheck-1.4.1-2.fc20.x86_64                            224/315 
[00094]   Cleanup    : fipscheck-lib-1.4.1-2.fc20.x86_64                        225/315 
[00095]   Cleanup    : 1:openssl-libs-1.0.1e-38.fc20.x86_64                     226/315 
[00095]   Cleanup    : krb5-libs-1.11.5-5.fc20.x86_64                           227/315 
[00095]   Cleanup    : ca-certificates-2013.1.97-1.fc20.noarch                  228/315 
[00095]   Cleanup    : libblkid-2.24.2-1.fc20.x86_64                            229/315 
[00095]   Cleanup    : libmount-2.24.2-1.fc20.x86_64                            230/315 
[00095]   Cleanup    : systemd-libs-208-19.fc20.x86_64                          231/315 
[00095]   Cleanup    : nss-sysinit-3.16.1-1.fc20.x86_64                         232/315 
[00095]   Cleanup    : nss-3.16.1-1.fc20.x86_64                                 233/315 
[00095]   Cleanup    : nss-tools-3.16.1-1.fc20.x86_64                           234/315 
[00095]   Cleanup    : openldap-2.4.39-3.fc20.x86_64                            235/315 
[00095]   Cleanup    : libuser-0.60-3.fc20.x86_64                               236/315 
[00095]   Cleanup    : 2:shadow-utils-4.1.5.1-8.fc20.x86_64                     237/315 
[00095]   Cleanup    : libutempter-1.1.6-3.fc20.x86_64                          238/315 
[00096]   Cleanup    : libpwquality-1.2.3-1.fc20.x86_64                         239/315 
[00096]   Cleanup    : pam-1.1.8-1.fc20.x86_64                                  240/315 
[00096]   Cleanup    : cracklib-dicts-2.9.0-5.fc20.x86_64                       241/315 
[00096]   Cleanup    : cracklib-2.9.0-5.fc20.x86_64                             242/315 
[00096]   Cleanup    : gzip-1.6-2.fc20.x86_64                                   243/315 
[00096]   Cleanup    : util-linux-2.24.2-1.fc20.x86_64                          244/315 
[00096]   Cleanup    : coreutils-8.21-21.fc20.x86_64                            245/315 
[00096]   Cleanup    : libsemanage-2.1.10-14.fc20.x86_64                        246/315 
[00096]   Cleanup    : nss-softokn-3.16.1-1.fc20.x86_64                         247/315 
[00096]   Cleanup    : p11-kit-trust-0.20.2-1.fc20.x86_64                       248/315 
[00096]   Cleanup    : 1:pkgconfig-0.28-3.fc20.x86_64                           249/315 
[00096]   Cleanup    : shared-mime-info-1.2-1.fc20.x86_64                       250/315 
[00096]   Cleanup    : glib2-2.38.2-2.fc20.x86_64                               251/315 
[00097]   Cleanup    : sqlite-3.8.5-1.fc20.x86_64                               252/315 
[00097]   Cleanup    : sed-4.2.2-6.fc20.x86_64                                  253/315 
[00097]   Cleanup    : readline-6.2-8.fc20.x86_64                               254/315 
[00097]   Cleanup    : libxml2-2.9.1-2.fc20.x86_64                              255/315 
[00097]   Cleanup    : nss-util-3.16.1-1.fc20.x86_64                            256/315 
[00097]   Cleanup    : grep-2.18-1.fc20.x86_64                                  257/315 
[00097]   Cleanup    : 1:gmp-5.1.2-2.fc20.x86_64                                258/315 
[00097]   Cleanup    : libacl-2.2.52-4.fc20.x86_64                              259/315 
[00097]   Cleanup    : chkconfig-1.3.60-4.fc20.x86_64                           260/315 
[00097]   Cleanup    : p11-kit-0.20.2-1.fc20.x86_64                             261/315 
[00097]   Cleanup    : libcap-2.22-7.fc20.x86_64                                262/315 
[00097]   Cleanup    : ncurses-5.9-12.20130511.fc20.x86_64                      263/315 
[00097]   Cleanup    : cyrus-sasl-lib-2.1.26-14.fc20.x86_64                     264/315 
[00098]   Cleanup    : libgcrypt-1.5.3-2.fc20.x86_64                            265/315 
[00098]   Cleanup    : gawk-4.1.0-3.fc20.x86_64                                 266/315 
[00098]   Cleanup    : libselinux-utils-2.2.1-6.fc20.x86_64                     267/315 
[00098]   Cleanup    : libedit-3.1-2.20130601cvs.fc20.x86_64                    268/315 
[00098]   Cleanup    : cpio-2.11-25.fc20.x86_64                                 269/315 
[00098]   Cleanup    : info-5.1-4.fc20.x86_64                                   270/315 
[00098]   Cleanup    : iptables-1.4.19.1-1.fc20.x86_64                          271/315 
[00098]   Cleanup    : zlib-1.2.8-3.fc20.x86_64                                 272/315 
[00098]   Cleanup    : libgpg-error-1.12-1.fc20.x86_64                          273/315 
[00098]   Cleanup    : libdb-5.3.28-1.fc20.x86_64                               274/315 
[00098]   Cleanup    : libattr-2.4.47-3.fc20.x86_64                             275/315 
[00099]   Cleanup    : libffi-3.0.13-5.fc20.x86_64                              276/315 
[00099]   Cleanup    : popt-1.16-2.fc20.x86_64                                  277/315 
[00099]   Cleanup    : nspr-4.10.6-1.fc20.x86_64                                278/315 
[00099]   Cleanup    : libtasn1-3.6-1.fc20.x86_64                               279/315 
[00099]   Cleanup    : audit-libs-2.3.7-1.fc20.x86_64                           280/315 
[00099]   Cleanup    : bzip2-libs-1.0.6-9.fc20.x86_64                           281/315 
[00099]   Cleanup    : ustr-1.0.4-15.fc20.x86_64                                282/315 
[00099]   Cleanup    : libcap-ng-0.7.4-1.fc20.x86_64                            283/315 
[00099]   Cleanup    : libuuid-2.24.2-1.fc20.x86_64                             284/315 
[00099]   Cleanup    : 1:dbus-libs-1.6.12-8.fc20.x86_64                         285/315 
[00099]   Cleanup    : keyutils-libs-1.5.9-1.fc20.x86_64                        286/315 
[00100]   Cleanup    : libcom_err-1.42.8-3.fc20.x86_64                          287/315 
[00100]   Cleanup    : libverto-0.2.5-3.fc20.x86_64                             288/315 
[00100]   Cleanup    : expat-2.1.0-7.fc20.x86_64                                289/315 
[00100]   Cleanup    : gdbm-1.10-7.fc20.x86_64                                  290/315 
[00100]   Cleanup    : pth-2.0.7-21.fc20.x86_64                                 291/315 
[00100]   Cleanup    : linux-atm-libs-2.5.1-8.fc20.x86_64                       292/315 
[00100]   Cleanup    : elfutils-libelf-0.158-4.fc20.x86_64                      293/315 
[00100]   Cleanup    : qrencode-libs-3.4.2-1.fc20.x86_64                        294/315 
[00100]   Cleanup    : tcp_wrappers-libs-7.6-76.fc20.x86_64                     295/315 
[00100]   Cleanup    : libestr-0.1.9-1.fc20.x86_64                              296/315 
[00101]   Cleanup    : json-c-0.11-6.fc20.x86_64                                297/315 
[00101]   Cleanup    : hostname-3.13-2.fc20.x86_64                              298/315 
[00101]   Erasing    : sysvinit-tools-2.88-14.dsf.fc20.x86_64                   299/315 
[00101]   Cleanup    : xz-libs-5.1.2-12alpha.fc20.x86_64                        300/315 
[00101]   Cleanup    : ncurses-libs-5.9-12.20130511.fc20.x86_64                 301/315 
[00101]   Cleanup    : bash-4.2.47-2.fc20.x86_64                                302/315 
[00101]   Cleanup    : libsepol-2.1.9-2.fc20.x86_64                             303/315 
[00101]   Cleanup    : libstdc++-4.8.3-1.fc20.x86_64                            304/315 
[00101]   Cleanup    : pcre-8.33-4.fc20.x86_64                                  305/315 
[00101]   Cleanup    : libselinux-2.2.1-6.fc20.x86_64                           306/315 
[00101]   Cleanup    : glibc-common-2.18-12.fc20.x86_64                         307/315 
[00101]   Cleanup    : nss-softokn-freebl-3.16.1-1.fc20.x86_64                  308/315 
[00101]   Cleanup    : glibc-2.18-12.fc20.x86_64                                309/315 
[00102]   Cleanup    : basesystem-10.0-9.fc20.noarch                            310/315 
[00102]   Cleanup    : filesystem-3.2-19.fc20.x86_64                            311/315 
[00102]   Cleanup    : setup-2.8.71-2.fc20.noarch                               312/315 
[00102] warning: /etc/securetty saved as /etc/securetty.rpmsave
[00102]   Cleanup    : tzdata-2014e-1.fc20.noarch                               313/315 
[00102]   Cleanup    : ncurses-base-5.9-12.20130511.fc20.noarch                 314/315 
[00103]   Cleanup    : libgcc-4.8.3-1.fc20.x86_64                               315/315 
[00103]   Verifying  : cracklib-dicts-2.9.1-3.fc21.x86_64                         1/315 
[00103]   Verifying  : logrotate-3.8.7-2.fc21.x86_64                              2/315 
[00103]   Verifying  : 32:bind-libs-lite-9.9.5-6.P1.fc21.x86_64                   3/315 
[00103]   Verifying  : readline-6.3-2.fc21.x86_64                                 4/315 
[00103]   Verifying  : chkconfig-1.3.61-2.fc21.x86_64                             5/315 
[00103]   Verifying  : xz-libs-5.1.2-12alpha.fc21.x86_64                          6/315 
[00103]   Verifying  : ustr-1.0.4-16.fc21.x86_64                                  7/315 
[00103]   Verifying  : libgcc-4.9.0-14.fc21.x86_64                                8/315 
[00103]   Verifying  : diffutils-3.3-7.fc21.x86_64                                9/315 
[00103]   Verifying  : kmod-18-1.fc21.x86_64                                     10/315 
[00103]   Verifying  : curl-7.37.0-2.fc21.x86_64                                 11/315 
[00103]   Verifying  : python-urlgrabber-3.10.1-1.fc21.noarch                    12/315 
[00103]   Verifying  : libdb-utils-5.3.28-6.fc21.x86_64                          13/315 
[00103]   Verifying  : 1:pkgconfig-0.28-4.fc21.x86_64                            14/315 
[00103]   Verifying  : 12:dhclient-4.3.0-15.fc21.x86_64                          15/315 
[00103]   Verifying  : libassuan-2.1.0-3.fc21.x86_64                             16/315 
[00103]   Verifying  : ncurses-5.9-14.20140323.fc21.x86_64                       17/315 
[00103]   Verifying  : python-libs-2.7.7-2.fc21.x86_64                           18/315 
[00103]   Verifying  : acl-2.2.52-5.fc21.x86_64                                  19/315 
[00103]   Verifying  : 1:findutils-4.5.12-5.fc21.x86_64                          20/315 
[00103]   Verifying  : procps-ng-3.3.9-10.fc21.x86_64                            21/315 
[00103]   Verifying  : rpm-plugin-selinux-4.11.90-0.git12844.5.fc21.x86_64       22/315 
[00103]   Verifying  : 1:openssl-libs-1.0.1h-5.fc21.x86_64                       23/315 
[00103]   Verifying  : json-c-0.11-7.fc21.x86_64                                 24/315 
[00103]   Verifying  : yum-metadata-parser-1.1.4-12.fc21.x86_64                  25/315 
[00103]   Verifying  : nss-softokn-freebl-3.16.2-1.fc21.x86_64                   26/315 
[00103]   Verifying  : expat-2.1.0-8.fc21.x86_64                                 27/315 
[00103]   Verifying  : libuser-0.60-4.fc21.x86_64                                28/315 
[00103]   Verifying  : 1:dbus-1.8.6-1.fc21.x86_64                                29/315 
[00103]   Verifying  : nss-sysinit-3.16.2-1.fc21.x86_64                          30/315 
[00103]   Verifying  : device-mapper-1.02.86-1.fc21.x86_64                       31/315 
[00103]   Verifying  : qrencode-libs-3.4.2-2.fc21.x86_64                         32/315 
[00103]   Verifying  : zlib-1.2.8-5.fc21.x86_64                                  33/315 
[00103]   Verifying  : initscripts-9.54-4.fc21.x86_64                            34/315 
[00103]   Verifying  : bzip2-libs-1.0.6-12.fc21.x86_64                           35/315 
[00103]   Verifying  : fipscheck-lib-1.4.1-5.fc21.x86_64                         36/315 
[00103]   Verifying  : python-kitchen-1.1.1-7.fc21.noarch                        37/315 
[00103]   Verifying  : sqlite-3.8.5-2.fc21.x86_64                                38/315 
[00104]   Verifying  : openssh-server-6.6.1p1-1.fc21.1.x86_64                    39/315 
[00104]   Verifying  : libnetfilter_conntrack-1.0.4-2.fc21.x86_64                40/315 
[00104]   Verifying  : p11-kit-0.20.2-3.fc21.x86_64                              41/315 
[00104]   Verifying  : device-mapper-libs-1.02.86-1.fc21.x86_64                  42/315 
[00104]   Verifying  : keyutils-libs-1.5.9-2.fc21.x86_64                         43/315 
[00104]   Verifying  : pam-1.1.8-12.fc21.x86_64                                  44/315 
[00104]   Verifying  : python-chardet-2.2.1-1.fc21.noarch                        45/315 
[00104]   Verifying  : gnutls-3.3.5-2.fc21.x86_64                                46/315 
[00104]   Verifying  : 12:dhcp-libs-4.3.0-15.fc21.x86_64                         47/315 
[00104]   Verifying  : 12:dhcp-common-4.3.0-15.fc21.x86_64                       48/315 
[00104]   Verifying  : yum-utils-1.1.31-24.fc21.noarch                           49/315 
[00104]   Verifying  : bash-4.3.18-2.fc21.x86_64                                 50/315 
[00104]   Verifying  : openssh-6.6.1p1-1.fc21.1.x86_64                           51/315 
[00104]   Verifying  : pinentry-0.8.3-2.fc21.x86_64                              52/315 
[00104]   Verifying  : libattr-2.4.47-7.fc21.x86_64                              53/315 
[00104]   Verifying  : libsepol-2.3-2.fc21.x86_64                                54/315 
[00104]   Verifying  : audit-libs-2.3.7-2.fc21.x86_64                            55/315 
[00104]   Verifying  : lua-5.2.2-6.fc21.x86_64                                   56/315 
[00104]   Verifying  : filesystem-3.2-26.fc21.x86_64                             57/315 
[00104]   Verifying  : cyrus-sasl-lib-2.1.26-17.fc21.x86_64                      58/315 
[00104]   Verifying  : openldap-2.4.39-8.fc21.x86_64                             59/315 
[00104]   Verifying  : libsmartcols-2.25-0.3.fc21.x86_64                         60/315 
[00104]   Verifying  : glibc-common-2.19.90-25.fc21.x86_64                       61/315 
[00104]   Verifying  : systemd-214-5.fc21.x86_64                                 62/315 
[00104]   Verifying  : libidn-1.28-3.fc21.x86_64                                 63/315 
[00104]   Verifying  : ca-certificates-2013.1.97-3.fc21.noarch                   64/315 
[00104]   Verifying  : libsemanage-2.3-3.fc21.x86_64                             65/315 
[00104]   Verifying  : libffi-3.1-4.fc21.x86_64                                  66/315 
[00104]   Verifying  : fedora-release-21-0.7.noarch                              67/315 
[00104]   Verifying  : libestr-0.1.9-2.fc21.x86_64                               68/315 
[00104]   Verifying  : crypto-policies-20140620-1.gitdac1524.fc21.noarch         69/315 
[00104]   Verifying  : cryptsetup-libs-1.6.5-1.fc21.x86_64                       70/315 
[00104]   Verifying  : gawk-4.1.1-3.fc21.x86_64                                  71/315 
[00104]   Verifying  : libgpg-error-1.13-1.fc21.x86_64                           72/315 
[00104]   Verifying  : nss-softokn-3.16.2-1.fc21.x86_64                          73/315 
[00104]   Verifying  : libselinux-utils-2.3-3.fc21.x86_64                        74/315 
[00104]   Verifying  : libcurl-7.37.0-2.fc21.x86_64                              75/315 
[00104]   Verifying  : pygpgme-0.3-10.fc21.x86_64                                76/315 
[00104]   Verifying  : elfutils-libelf-0.159-4.fc21.x86_64                       77/315 
[00104]   Verifying  : libcap-ng-0.7.4-5.fc21.x86_64                             78/315 
[00104]   Verifying  : liblogging-stdlog-1.0.4-2.fc21.x86_64                     79/315 
[00104]   Verifying  : python-2.7.7-2.fc21.x86_64                                80/315 
[00104]   Verifying  : libselinux-2.3-3.fc21.x86_64                              81/315 
[00104]   Verifying  : tzdata-2014e-4.fc21.noarch                                82/315 
[00104]   Verifying  : iputils-20140519-2.fc21.x86_64                            83/315 
[00104]   Verifying  : setup-2.9.0-2.fc21.noarch                                 84/315 
[00104]   Verifying  : sed-4.2.2-7.fc21.x86_64                                   85/315 
[00104]   Verifying  : iptables-1.4.21-9.fc21.x86_64                             86/315 
[00104]   Verifying  : glib2-2.41.1-1.fc21.x86_64                                87/315 
[00104]   Verifying  : linux-atm-libs-2.5.1-9.fc21.x86_64                        88/315 
[00104]   Verifying  : info-5.2-3.fc21.x86_64                                    89/315 
[00104]   Verifying  : p11-kit-trust-0.20.2-3.fc21.x86_64                        90/315 
[00104]   Verifying  : openssh-clients-6.6.1p1-1.fc21.1.x86_64                   91/315 
[00104]   Verifying  : nss-util-3.16.2-1.fc21.x86_64                             92/315 
[00104]   Verifying  : libcap-2.24-5.fc21.x86_64                                 93/315 
[00104]   Verifying  : rsyslog-7.4.10-2.fc21.x86_64                              94/315 
[00104]   Verifying  : 2:shadow-utils-4.1.5.1-13.fc21.x86_64                     95/315 
[00104]   Verifying  : nss-3.16.2-1.fc21.x86_64                                  96/315 
[00104]   Verifying  : shared-mime-info-1.3-7.fc21.x86_64                        97/315 
[00104]   Verifying  : cracklib-2.9.1-3.fc21.x86_64                              98/315 
[00104]   Verifying  : python-six-1.6.1-3.fc21.noarch                            99/315 
[00104]   Verifying  : 1:dbus-libs-1.8.6-1.fc21.x86_64                          100/315 
[00104]   Verifying  : fipscheck-1.4.1-5.fc21.x86_64                            101/315 
[00104]   Verifying  : cpio-2.11-28.fc21.x86_64                                 102/315 
[00104]   Verifying  : libmetalink-0.1.2-5.fc21.x86_64                          103/315 
[00104]   Verifying  : pth-2.0.7-23.fc21.x86_64                                 104/315 
[00104]   Verifying  : gpgme-1.4.3-2.fc21.x86_64                                105/315 
[00104]   Verifying  : pcre-8.35-3.fc21.x86_64                                  106/315 
[00104]   Verifying  : rpm-libs-4.11.90-0.git12844.5.fc21.x86_64                107/315 
[00104]   Verifying  : kmod-libs-18-1.fc21.x86_64                               108/315 
[00104]   Verifying  : libnfnetlink-1.0.1-4.fc21.x86_64                         109/315 
[00104]   Verifying  : file-libs-5.19-1.fc21.x86_64                             110/315 
[00104]   Verifying  : gdbm-1.11-2.fc21.x86_64                                  111/315 
[00104]   Verifying  : popt-1.16-4.fc21.x86_64                                  112/315 
[00104]   Verifying  : 1:gmp-6.0.0-4.fc21.x86_64                                113/315 
[00104]   Verifying  : trousers-0.3.13-2.fc21.x86_64                            114/315 
[00104]   Verifying  : rpm-4.11.90-0.git12844.5.fc21.x86_64                     115/315 
[00104]   Verifying  : nspr-4.10.6-1.fc21.x86_64                                116/315 
[00104]   Verifying  : libmount-2.25-0.3.fc21.x86_64                            117/315 
[00104]   Verifying  : libseccomp-2.1.1-2.fc21.x86_64                           118/315 
[00104]   Verifying  : python-pycurl-7.19.3.1-3.fc21.x86_64                     119/315 
[00104]   Verifying  : glibc-2.19.90-25.fc21.x86_64                             120/315 
[00104]   Verifying  : util-linux-2.25-0.3.fc21.x86_64                          121/315 
[00104]   Verifying  : libverto-0.2.6-2.fc21.x86_64                             122/315 
[00104]   Verifying  : coreutils-8.22-16.fc21.x86_64                            123/315 
[00104]   Verifying  : libcom_err-1.42.10-5.fc21.x86_64                         124/315 
[00104]   Verifying  : basesystem-10.0-10.fc21.noarch                           125/315 
[00104]   Verifying  : libacl-2.2.52-5.fc21.x86_64                              126/315 
[00104]   Verifying  : rootfiles-8.1-17.fc21.noarch                             127/315 
[00104]   Verifying  : libgcrypt-1.6.1-5.fc21.x86_64                            128/315 
[00104]   Verifying  : policycoreutils-2.3-6.fc21.x86_64                        129/315 
[00104]   Verifying  : 32:bind-license-9.9.5-6.P1.fc21.noarch                   130/315 
[00104]   Verifying  : krb5-libs-1.12.1-9.fc21.x86_64                           131/315 
[00104]   Verifying  : passwd-0.79-3.fc21.x86_64                                132/315 
[00104]   Verifying  : libssh2-1.4.3-13.fc21.x86_64                             133/315 
[00104]   Verifying  : nettle-2.7.1-4.fc21.x86_64                               134/315 
[00104]   Verifying  : libstdc++-4.9.0-14.fc21.x86_64                           135/315 
[00104]   Verifying  : rpm-python-4.11.90-0.git12844.5.fc21.x86_64              136/315 
[00104]   Verifying  : libtasn1-4.0-1.fc21.x86_64                               137/315 
[00104]   Verifying  : libmicrohttpd-0.9.34-3.fc21.x86_64                       138/315 
[00104]   Verifying  : rpm-build-libs-4.11.90-0.git12844.5.fc21.x86_64          139/315 
[00104]   Verifying  : fedora-release-rawhide-21-0.7.noarch                     140/315 
[00104]   Verifying  : lzo-2.06-6.fc21.x86_64                                   141/315 
[00104]   Verifying  : libuuid-2.25-0.3.fc21.x86_64                             142/315 
[00104]   Verifying  : libdb-5.3.28-6.fc21.x86_64                               143/315 
[00104]   Verifying  : libxml2-2.9.1-3.fc21.x86_64                              144/315 
[00104]   Verifying  : hostname-3.15-2.fc21.x86_64                              145/315 
[00104]   Verifying  : 2:vim-minimal-7.4.307-2.fc21.x86_64                      146/315 
[00104]   Verifying  : python-iniparse-0.4-14.fc21.noarch                       147/315 
[00104]   Verifying  : tcp_wrappers-libs-7.6-77.fc21.x86_64                     148/315 
[00104]   Verifying  : libarchive-3.1.2-8.fc21.x86_64                           149/315 
[00104]   Verifying  : pyxattr-0.5.3-1.fc21.x86_64                              150/315 
[00104]   Verifying  : systemd-libs-214-5.fc21.x86_64                           151/315 
[00104]   Verifying  : ncurses-base-5.9-14.20140323.fc21.noarch                 152/315 
[00104]   Verifying  : iproute-3.15.0-1.fc21.x86_64                             153/315 
[00104]   Verifying  : gnupg2-2.0.24-1.fc21.x86_64                              154/315 
[00104]   Verifying  : nss-tools-3.16.2-1.fc21.x86_64                           155/315 
[00104]   Verifying  : gzip-1.6-3.fc21.x86_64                                   156/315 
[00104]   Verifying  : libmnl-1.0.3-7.fc21.x86_64                               157/315 
[00104]   Verifying  : libblkid-2.25-0.3.fc21.x86_64                            158/315 
[00104]   Verifying  : pyliblzma-0.5.3-11.fc21.x86_64                           159/315 
[00104]   Verifying  : ncurses-libs-5.9-14.20140323.fc21.x86_64                 160/315 
[00104]   Verifying  : grep-2.20-2.fc21.x86_64                                  161/315 
[00104]   Verifying  : libutempter-1.1.6-4.fc21.x86_64                          162/315 
[00104]   Verifying  : libpwquality-1.2.3-3.fc21.x86_64                         163/315 
[00104]   Verifying  : libedit-3.1-6.20140213cvs.fc21.x86_64                    164/315 
[00104]   Verifying  : nss-softokn-3.16.1-1.fc20.x86_64                         165/315 
[00104]   Verifying  : file-libs-5.14-20.fc20.x86_64                            166/315 
[00104]   Verifying  : libblkid-2.24.2-1.fc20.x86_64                            167/315 
[00104]   Verifying  : libutempter-1.1.6-3.fc20.x86_64                          168/315 
[00104]   Verifying  : systemd-208-19.fc20.x86_64                               169/315 
[00104]   Verifying  : popt-1.16-2.fc20.x86_64                                  170/315 
[00104]   Verifying  : libcom_err-1.42.8-3.fc20.x86_64                          171/315 
[00104]   Verifying  : sqlite-3.8.5-1.fc20.x86_64                               172/315 
[00104]   Verifying  : libsepol-2.1.9-2.fc20.x86_64                             173/315 
[00104]   Verifying  : zlib-1.2.8-3.fc20.x86_64                                 174/315 
[00104]   Verifying  : libmount-2.24.2-1.fc20.x86_64                            175/315 
[00104]   Verifying  : libidn-1.28-2.fc20.x86_64                                176/315 
[00104]   Verifying  : fedora-release-20-3.noarch                               177/315 
[00104]   Verifying  : 1:findutils-4.5.11-4.fc20.x86_64                         178/315 
[00104]   Verifying  : openssh-server-6.4p1-4.fc20.x86_64                       179/315 
[00104]   Verifying  : 32:bind-libs-lite-9.9.4-12.P2.fc20.x86_64                180/315 
[00104]   Verifying  : keyutils-libs-1.5.9-1.fc20.x86_64                        181/315 
[00104]   Verifying  : basesystem-10.0-9.fc20.noarch                            182/315 
[00104]   Verifying  : p11-kit-trust-0.20.2-1.fc20.x86_64                       183/315 
[00104]   Verifying  : policycoreutils-2.2.5-4.fc20.x86_64                      184/315 
[00104]   Verifying  : qrencode-libs-3.4.2-1.fc20.x86_64                        185/315 
[00104]   Verifying  : libcap-2.22-7.fc20.x86_64                                186/315 
[00104]   Verifying  : iproute-3.14.0-2.fc20.x86_64                             187/315 
[00104]   Verifying  : filesystem-3.2-19.fc20.x86_64                            188/315 
[00104]   Verifying  : chkconfig-1.3.60-4.fc20.x86_64                           189/315 
[00104]   Verifying  : sysvinit-tools-2.88-14.dsf.fc20.x86_64                   190/315 
[00104]   Verifying  : iptables-1.4.19.1-1.fc20.x86_64                          191/315 
[00104]   Verifying  : fipscheck-lib-1.4.1-2.fc20.x86_64                        192/315 
[00104]   Verifying  : libverto-0.2.5-3.fc20.x86_64                             193/315 
[00104]   Verifying  : gawk-4.1.0-3.fc20.x86_64                                 194/315 
[00104]   Verifying  : bzip2-libs-1.0.6-9.fc20.x86_64                           195/315 
[00104]   Verifying  : iputils-20140519-1.fc20.x86_64                           196/315 
[00104]   Verifying  : shared-mime-info-1.2-1.fc20.x86_64                       197/315 
[00104]   Verifying  : gdbm-1.10-7.fc20.x86_64                                  198/315 
[00104]   Verifying  : nss-softokn-freebl-3.16.1-1.fc20.x86_64                  199/315 
[00104]   Verifying  : device-mapper-1.02.85-1.fc20.x86_64                      200/315 
[00104]   Verifying  : pcre-8.33-4.fc20.x86_64                                  201/315 
[00104]   Verifying  : libuser-0.60-3.fc20.x86_64                               202/315 
[00104]   Verifying  : libdb-utils-5.3.28-1.fc20.x86_64                         203/315 
[00104]   Verifying  : libffi-3.0.13-5.fc20.x86_64                              204/315 
[00104]   Verifying  : gpgme-1.3.2-4.fc20.x86_64                                205/315 
[00104]   Verifying  : libedit-3.1-2.20130601cvs.fc20.x86_64                    206/315 
[00104]   Verifying  : glibc-2.18-12.fc20.x86_64                                207/315 
[00104]   Verifying  : expat-2.1.0-7.fc20.x86_64                                208/315 
[00104]   Verifying  : pyliblzma-0.5.3-10.fc20.x86_64                           209/315 
[00104]   Verifying  : ncurses-base-5.9-12.20130511.fc20.noarch                 210/315 
[00104]   Verifying  : libgcrypt-1.5.3-2.fc20.x86_64                            211/315 
[00104]   Verifying  : libselinux-utils-2.2.1-6.fc20.x86_64                     212/315 
[00104]   Verifying  : libxml2-2.9.1-2.fc20.x86_64                              213/315 
[00104]   Verifying  : audit-libs-2.3.7-1.fc20.x86_64                           214/315 
[00104]   Verifying  : python-kitchen-1.1.1-5.fc20.noarch                       215/315 
[00104]   Verifying  : nss-tools-3.16.1-1.fc20.x86_64                           216/315 
[00104]   Verifying  : grep-2.18-1.fc20.x86_64                                  217/315 
[00104]   Verifying  : 32:bind-license-9.9.4-12.P2.fc20.noarch                  218/315 
[00104]   Verifying  : pyxattr-0.5.1-4.fc20.x86_64                              219/315 
[00104]   Verifying  : linux-atm-libs-2.5.1-8.fc20.x86_64                       220/315 
[00104]   Verifying  : gzip-1.6-2.fc20.x86_64                                   221/315 
[00104]   Verifying  : python-iniparse-0.4-9.fc20.noarch                        222/315 
[00104]   Verifying  : ncurses-libs-5.9-12.20130511.fc20.x86_64                 223/315 
[00104]   Verifying  : json-c-0.11-6.fc20.x86_64                                224/315 
[00104]   Verifying  : libuuid-2.24.2-1.fc20.x86_64                             225/315 
[00104]   Verifying  : ustr-1.0.4-15.fc20.x86_64                                226/315 
[00104]   Verifying  : 12:dhclient-4.2.6-5.fc20.x86_64                          227/315 
[00104]   Verifying  : ncurses-5.9-12.20130511.fc20.x86_64                      228/315 
[00104]   Verifying  : tcp_wrappers-libs-7.6-76.fc20.x86_64                     229/315 
[00104]   Verifying  : libtasn1-3.6-1.fc20.x86_64                               230/315 
[00104]   Verifying  : 2:shadow-utils-4.1.5.1-8.fc20.x86_64                     231/315 
[00104]   Verifying  : device-mapper-libs-1.02.85-1.fc20.x86_64                 232/315 
[00104]   Verifying  : cpio-2.11-25.fc20.x86_64                                 233/315 
[00104]   Verifying  : openssh-6.4p1-4.fc20.x86_64                              234/315 
[00104]   Verifying  : glib2-2.38.2-2.fc20.x86_64                               235/315 
[00104]   Verifying  : libassuan-2.1.0-2.fc20.x86_64                            236/315 
[00104]   Verifying  : rpm-build-libs-4.11.2-2.fc20.x86_64                      237/315 
[00104]   Verifying  : libselinux-2.2.1-6.fc20.x86_64                           238/315 
[00104]   Verifying  : libcurl-7.32.0-11.fc20.x86_64                            239/315 
[00104]   Verifying  : passwd-0.79-2.fc20.x86_64                                240/315 
[00104]   Verifying  : pygpgme-0.3-8.fc20.x86_64                                241/315 
[00104]   Verifying  : nss-3.16.1-1.fc20.x86_64                                 242/315 
[00104]   Verifying  : pth-2.0.7-21.fc20.x86_64                                 243/315 
[00104]   Verifying  : systemd-libs-208-19.fc20.x86_64                          244/315 
[00104]   Verifying  : cracklib-dicts-2.9.0-5.fc20.x86_64                       245/315 
[00104]   Verifying  : libgcc-4.8.3-1.fc20.x86_64                               246/315 
[00104]   Verifying  : libacl-2.2.52-4.fc20.x86_64                              247/315 
[00104]   Verifying  : python-2.7.5-13.fc20.x86_64                              248/315 
[00104]   Verifying  : util-linux-2.24.2-1.fc20.x86_64                          249/315 
[00104]   Verifying  : python-six-1.6.1-1.fc20.noarch                           250/315 
[00104]   Verifying  : python-chardet-2.0.1-7.fc20.noarch                       251/315 
[00104]   Verifying  : libsemanage-2.1.10-14.fc20.x86_64                        252/315 
[00104]   Verifying  : nss-util-3.16.1-1.fc20.x86_64                            253/315 
[00104]   Verifying  : cryptsetup-libs-1.6.4-1.fc20.x86_64                      254/315 
[00104]   Verifying  : diffutils-3.3-4.fc20.x86_64                              255/315 
[00104]   Verifying  : hostname-3.13-2.fc20.x86_64                              256/315 
[00104]   Verifying  : yum-utils-1.1.31-23.fc20.noarch                          257/315 
[00104]   Verifying  : libattr-2.4.47-3.fc20.x86_64                             258/315 
[00104]   Verifying  : 1:gmp-5.1.2-2.fc20.x86_64                                259/315 
[00104]   Verifying  : libpwquality-1.2.3-1.fc20.x86_64                         260/315 
[00104]   Verifying  : elfutils-libelf-0.158-4.fc20.x86_64                      261/315 
[00104]   Verifying  : procps-ng-3.3.8-17.fc20.x86_64                           262/315 
[00104]   Verifying  : info-5.1-4.fc20.x86_64                                   263/315 
[00104]   Verifying  : openldap-2.4.39-3.fc20.x86_64                            264/315 
[00104]   Verifying  : rpm-python-4.11.2-2.fc20.x86_64                          265/315 
[00104]   Verifying  : cyrus-sasl-lib-2.1.26-14.fc20.x86_64                     266/315 
[00104]   Verifying  : libcap-ng-0.7.4-1.fc20.x86_64                            267/315 
[00104]   Verifying  : libssh2-1.4.3-9.fc20.x86_64                              268/315 
[00104]   Verifying  : 2:vim-minimal-7.4.179-1.fc20.x86_64                      269/315 
[00104]   Verifying  : nss-sysinit-3.16.1-1.fc20.x86_64                         270/315 
[00104]   Verifying  : kmod-15-1.fc20.x86_64                                    271/315 
[00104]   Verifying  : readline-6.2-8.fc20.x86_64                               272/315 
[00104]   Verifying  : libmetalink-0.1.2-4.fc20.x86_64                          273/315 
[00104]   Verifying  : 1:openssl-libs-1.0.1e-38.fc20.x86_64                     274/315 
[00104]   Verifying  : rpm-4.11.2-2.fc20.x86_64                                 275/315 
[00104]   Verifying  : libdb-5.3.28-1.fc20.x86_64                               276/315 
[00104]   Verifying  : bash-4.2.47-2.fc20.x86_64                                277/315 
[00104]   Verifying  : python-urlgrabber-3.10.1-0.fc20.noarch                   278/315 
[00104]   Verifying  : openssh-clients-6.4p1-4.fc20.x86_64                      279/315 
[00104]   Verifying  : fipscheck-1.4.1-2.fc20.x86_64                            280/315 
[00104]   Verifying  : acl-2.2.52-4.fc20.x86_64                                 281/315 
[00104]   Verifying  : pam-1.1.8-1.fc20.x86_64                                  282/315 
[00104]   Verifying  : logrotate-3.8.7-1.fc20.x86_64                            283/315 
[00104]   Verifying  : kmod-libs-15-1.fc20.x86_64                               284/315 
[00104]   Verifying  : krb5-libs-1.11.5-5.fc20.x86_64                           285/315 
[00104]   Verifying  : ca-certificates-2013.1.97-1.fc20.noarch                  286/315 
[00104]   Verifying  : libgpg-error-1.12-1.fc20.x86_64                          287/315 
[00104]   Verifying  : libstdc++-4.8.3-1.fc20.x86_64                            288/315 
[00104]   Verifying  : nspr-4.10.6-1.fc20.x86_64                                289/315 
[00104]   Verifying  : glibc-common-2.18-12.fc20.x86_64                         290/315 
[00104]   Verifying  : rsyslog-7.4.8-1.fc20.1.x86_64                            291/315 
[00104]   Verifying  : python-libs-2.7.5-13.fc20.x86_64                         292/315 
[00104]   Verifying  : fedora-release-rawhide-20-3.noarch                       293/315 
[00104]   Verifying  : pinentry-0.8.1-11.fc20.x86_64                            294/315 
[00104]   Verifying  : cracklib-2.9.0-5.fc20.x86_64                             295/315 
[00104]   Verifying  : xz-libs-5.1.2-12alpha.fc20.x86_64                        296/315 
[00104]   Verifying  : 1:pkgconfig-0.28-3.fc20.x86_64                           297/315 
[00104]   Verifying  : lua-5.2.2-5.fc20.x86_64                                  298/315 
[00104]   Verifying  : sed-4.2.2-6.fc20.x86_64                                  299/315 
[00104]   Verifying  : gnupg2-2.0.24-1.fc20.x86_64                              300/315 
[00104]   Verifying  : libestr-0.1.9-1.fc20.x86_64                              301/315 
[00104]   Verifying  : initscripts-9.51-2.fc20.x86_64                           302/315 
[00104]   Verifying  : curl-7.32.0-11.fc20.x86_64                               303/315 
[00104]   Verifying  : p11-kit-0.20.2-1.fc20.x86_64                             304/315 
[00104]   Verifying  : rootfiles-8.1-16.fc20.noarch                             305/315 
[00104]   Verifying  : python-pycurl-7.19.3-1.fc20.x86_64                       306/315 
[00104]   Verifying  : 12:dhcp-common-4.2.6-5.fc20.x86_64                       307/315 
[00104]   Verifying  : 1:dbus-libs-1.6.12-8.fc20.x86_64                         308/315 
[00104]   Verifying  : yum-metadata-parser-1.1.4-9.fc20.x86_64                  309/315 
[00104]   Verifying  : 1:dbus-1.6.12-8.fc20.x86_64                              310/315 
[00104]   Verifying  : rpm-libs-4.11.2-2.fc20.x86_64                            311/315 
[00104]   Verifying  : setup-2.8.71-2.fc20.noarch                               312/315 
[00104]   Verifying  : tzdata-2014e-1.fc20.noarch                               313/315 
[00104]   Verifying  : 12:dhcp-libs-4.2.6-5.fc20.x86_64                         314/315 
[00104]   Verifying  : coreutils-8.21-21.fc20.x86_64                            315/315 
[00104] 
[00104] Installed:
[00104]   procps-ng.x86_64 0:3.3.9-10.fc21                                              
[00104] 
[00104] Dependency Installed:
[00104]   crypto-policies.noarch 0:20140620-1.gitdac1524.fc21                           
[00104]   gnutls.x86_64 0:3.3.5-2.fc21                                                  
[00104]   libarchive.x86_64 0:3.1.2-8.fc21                                              
[00104]   liblogging-stdlog.x86_64 0:1.0.4-2.fc21                                       
[00104]   libmicrohttpd.x86_64 0:0.9.34-3.fc21                                          
[00104]   libmnl.x86_64 0:1.0.3-7.fc21                                                  
[00104]   libnetfilter_conntrack.x86_64 0:1.0.4-2.fc21                                  
[00104]   libnfnetlink.x86_64 0:1.0.1-4.fc21                                            
[00104]   libseccomp.x86_64 0:2.1.1-2.fc21                                              
[00104]   libsmartcols.x86_64 0:2.25-0.3.fc21                                           
[00104]   lzo.x86_64 0:2.06-6.fc21                                                      
[00104]   nettle.x86_64 0:2.7.1-4.fc21                                                  
[00104]   rpm-plugin-selinux.x86_64 0:4.11.90-0.git12844.5.fc21                         
[00104]   trousers.x86_64 0:0.3.13-2.fc21                                               
[00104] 
[00104] Updated:
[00104]   acl.x86_64 0:2.2.52-5.fc21                                                    
[00104]   audit-libs.x86_64 0:2.3.7-2.fc21                                              
[00104]   basesystem.noarch 0:10.0-10.fc21                                              
[00104]   bash.x86_64 0:4.3.18-2.fc21                                                   
[00104]   bind-libs-lite.x86_64 32:9.9.5-6.P1.fc21                                      
[00104]   bind-license.noarch 32:9.9.5-6.P1.fc21                                        
[00104]   bzip2-libs.x86_64 0:1.0.6-12.fc21                                             
[00104]   ca-certificates.noarch 0:2013.1.97-3.fc21                                     
[00104]   chkconfig.x86_64 0:1.3.61-2.fc21                                              
[00104]   coreutils.x86_64 0:8.22-16.fc21                                               
[00104]   cpio.x86_64 0:2.11-28.fc21                                                    
[00104]   cracklib.x86_64 0:2.9.1-3.fc21                                                
[00104]   cracklib-dicts.x86_64 0:2.9.1-3.fc21                                          
[00104]   cryptsetup-libs.x86_64 0:1.6.5-1.fc21                                         
[00104]   curl.x86_64 0:7.37.0-2.fc21                                                   
[00104]   cyrus-sasl-lib.x86_64 0:2.1.26-17.fc21                                        
[00104]   dbus.x86_64 1:1.8.6-1.fc21                                                    
[00104]   dbus-libs.x86_64 1:1.8.6-1.fc21                                               
[00104]   device-mapper.x86_64 0:1.02.86-1.fc21                                         
[00104]   device-mapper-libs.x86_64 0:1.02.86-1.fc21                                    
[00104]   dhclient.x86_64 12:4.3.0-15.fc21                                              
[00104]   dhcp-common.x86_64 12:4.3.0-15.fc21                                           
[00104]   dhcp-libs.x86_64 12:4.3.0-15.fc21                                             
[00104]   diffutils.x86_64 0:3.3-7.fc21                                                 
[00104]   elfutils-libelf.x86_64 0:0.159-4.fc21                                         
[00104]   expat.x86_64 0:2.1.0-8.fc21                                                   
[00104]   fedora-release.noarch 0:21-0.7                                                
[00104]   fedora-release-rawhide.noarch 0:21-0.7                                        
[00104]   file-libs.x86_64 0:5.19-1.fc21                                                
[00104]   filesystem.x86_64 0:3.2-26.fc21                                               
[00104]   findutils.x86_64 1:4.5.12-5.fc21                                              
[00104]   fipscheck.x86_64 0:1.4.1-5.fc21                                               
[00104]   fipscheck-lib.x86_64 0:1.4.1-5.fc21                                           
[00104]   gawk.x86_64 0:4.1.1-3.fc21                                                    
[00104]   gdbm.x86_64 0:1.11-2.fc21                                                     
[00104]   glib2.x86_64 0:2.41.1-1.fc21                                                  
[00104]   glibc.x86_64 0:2.19.90-25.fc21                                                
[00104]   glibc-common.x86_64 0:2.19.90-25.fc21                                         
[00104]   gmp.x86_64 1:6.0.0-4.fc21                                                     
[00104]   gnupg2.x86_64 0:2.0.24-1.fc21                                                 
[00104]   gpgme.x86_64 0:1.4.3-2.fc21                                                   
[00104]   grep.x86_64 0:2.20-2.fc21                                                     
[00104]   gzip.x86_64 0:1.6-3.fc21                                                      
[00104]   hostname.x86_64 0:3.15-2.fc21                                                 
[00104]   info.x86_64 0:5.2-3.fc21                                                      
[00104]   initscripts.x86_64 0:9.54-4.fc21                                              
[00104]   iproute.x86_64 0:3.15.0-1.fc21                                                
[00104]   iptables.x86_64 0:1.4.21-9.fc21                                               
[00104]   iputils.x86_64 0:20140519-2.fc21                                              
[00104]   json-c.x86_64 0:0.11-7.fc21                                                   
[00104]   keyutils-libs.x86_64 0:1.5.9-2.fc21                                           
[00104]   kmod.x86_64 0:18-1.fc21                                                       
[00104]   kmod-libs.x86_64 0:18-1.fc21                                                  
[00104]   krb5-libs.x86_64 0:1.12.1-9.fc21                                              
[00104]   libacl.x86_64 0:2.2.52-5.fc21                                                 
[00104]   libassuan.x86_64 0:2.1.0-3.fc21                                               
[00104]   libattr.x86_64 0:2.4.47-7.fc21                                                
[00104]   libblkid.x86_64 0:2.25-0.3.fc21                                               
[00104]   libcap.x86_64 0:2.24-5.fc21                                                   
[00104]   libcap-ng.x86_64 0:0.7.4-5.fc21                                               
[00104]   libcom_err.x86_64 0:1.42.10-5.fc21                                            
[00104]   libcurl.x86_64 0:7.37.0-2.fc21                                                
[00104]   libdb.x86_64 0:5.3.28-6.fc21                                                  
[00104]   libdb-utils.x86_64 0:5.3.28-6.fc21                                            
[00104]   libedit.x86_64 0:3.1-6.20140213cvs.fc21                                       
[00104]   libestr.x86_64 0:0.1.9-2.fc21                                                 
[00104]   libffi.x86_64 0:3.1-4.fc21                                                    
[00104]   libgcc.x86_64 0:4.9.0-14.fc21                                                 
[00104]   libgcrypt.x86_64 0:1.6.1-5.fc21                                               
[00104]   libgpg-error.x86_64 0:1.13-1.fc21                                             
[00104]   libidn.x86_64 0:1.28-3.fc21                                                   
[00104]   libmetalink.x86_64 0:0.1.2-5.fc21                                             
[00104]   libmount.x86_64 0:2.25-0.3.fc21                                               
[00104]   libpwquality.x86_64 0:1.2.3-3.fc21                                            
[00104]   libselinux.x86_64 0:2.3-3.fc21                                                
[00104]   libselinux-utils.x86_64 0:2.3-3.fc21                                          
[00104]   libsemanage.x86_64 0:2.3-3.fc21                                               
[00104]   libsepol.x86_64 0:2.3-2.fc21                                                  
[00104]   libssh2.x86_64 0:1.4.3-13.fc21                                                
[00104]   libstdc++.x86_64 0:4.9.0-14.fc21                                              
[00104]   libtasn1.x86_64 0:4.0-1.fc21                                                  
[00104]   libuser.x86_64 0:0.60-4.fc21                                                  
[00104]   libutempter.x86_64 0:1.1.6-4.fc21                                             
[00104]   libuuid.x86_64 0:2.25-0.3.fc21                                                
[00104]   libverto.x86_64 0:0.2.6-2.fc21                                                
[00104]   libxml2.x86_64 0:2.9.1-3.fc21                                                 
[00104]   linux-atm-libs.x86_64 0:2.5.1-9.fc21                                          
[00104]   logrotate.x86_64 0:3.8.7-2.fc21                                               
[00104]   lua.x86_64 0:5.2.2-6.fc21                                                     
[00104]   ncurses.x86_64 0:5.9-14.20140323.fc21                                         
[00104]   ncurses-base.noarch 0:5.9-14.20140323.fc21                                    
[00104]   ncurses-libs.x86_64 0:5.9-14.20140323.fc21                                    
[00104]   nspr.x86_64 0:4.10.6-1.fc21                                                   
[00104]   nss.x86_64 0:3.16.2-1.fc21                                                    
[00104]   nss-softokn.x86_64 0:3.16.2-1.fc21                                            
[00104]   nss-softokn-freebl.x86_64 0:3.16.2-1.fc21                                     
[00104]   nss-sysinit.x86_64 0:3.16.2-1.fc21                                            
[00104]   nss-tools.x86_64 0:3.16.2-1.fc21                                              
[00104]   nss-util.x86_64 0:3.16.2-1.fc21                                               
[00104]   openldap.x86_64 0:2.4.39-8.fc21                                               
[00104]   openssh.x86_64 0:6.6.1p1-1.fc21.1                                             
[00104]   openssh-clients.x86_64 0:6.6.1p1-1.fc21.1                                     
[00104]   openssh-server.x86_64 0:6.6.1p1-1.fc21.1                                      
[00104]   openssl-libs.x86_64 1:1.0.1h-5.fc21                                           
[00104]   p11-kit.x86_64 0:0.20.2-3.fc21                                                
[00104]   p11-kit-trust.x86_64 0:0.20.2-3.fc21                                          
[00104]   pam.x86_64 0:1.1.8-12.fc21                                                    
[00104]   passwd.x86_64 0:0.79-3.fc21                                                   
[00104]   pcre.x86_64 0:8.35-3.fc21                                                     
[00104]   pinentry.x86_64 0:0.8.3-2.fc21                                                
[00104]   pkgconfig.x86_64 1:0.28-4.fc21                                                
[00104]   policycoreutils.x86_64 0:2.3-6.fc21                                           
[00104]   popt.x86_64 0:1.16-4.fc21                                                     
[00104]   pth.x86_64 0:2.0.7-23.fc21                                                    
[00104]   pygpgme.x86_64 0:0.3-10.fc21                                                  
[00104]   pyliblzma.x86_64 0:0.5.3-11.fc21                                              
[00104]   python.x86_64 0:2.7.7-2.fc21                                                  
[00104]   python-chardet.noarch 0:2.2.1-1.fc21                                          
[00104]   python-iniparse.noarch 0:0.4-14.fc21                                          
[00104]   python-kitchen.noarch 0:1.1.1-7.fc21                                          
[00104]   python-libs.x86_64 0:2.7.7-2.fc21                                             
[00104]   python-pycurl.x86_64 0:7.19.3.1-3.fc21                                        
[00104]   python-six.noarch 0:1.6.1-3.fc21                                              
[00104]   python-urlgrabber.noarch 0:3.10.1-1.fc21                                      
[00104]   pyxattr.x86_64 0:0.5.3-1.fc21                                                 
[00104]   qrencode-libs.x86_64 0:3.4.2-2.fc21                                           
[00104]   readline.x86_64 0:6.3-2.fc21                                                  
[00104]   rootfiles.noarch 0:8.1-17.fc21                                                
[00104]   rpm.x86_64 0:4.11.90-0.git12844.5.fc21                                        
[00104]   rpm-build-libs.x86_64 0:4.11.90-0.git12844.5.fc21                             
[00104]   rpm-libs.x86_64 0:4.11.90-0.git12844.5.fc21                                   
[00104]   rpm-python.x86_64 0:4.11.90-0.git12844.5.fc21                                 
[00104]   rsyslog.x86_64 0:7.4.10-2.fc21                                                
[00104]   sed.x86_64 0:4.2.2-7.fc21                                                     
[00104]   setup.noarch 0:2.9.0-2.fc21                                                   
[00104]   shadow-utils.x86_64 2:4.1.5.1-13.fc21                                         
[00104]   shared-mime-info.x86_64 0:1.3-7.fc21                                          
[00104]   sqlite.x86_64 0:3.8.5-2.fc21                                                  
[00104]   systemd.x86_64 0:214-5.fc21                                                   
[00104]   systemd-libs.x86_64 0:214-5.fc21                                              
[00104]   tcp_wrappers-libs.x86_64 0:7.6-77.fc21                                        
[00104]   tzdata.noarch 0:2014e-4.fc21                                                  
[00104]   ustr.x86_64 0:1.0.4-16.fc21                                                   
[00104]   util-linux.x86_64 0:2.25-0.3.fc21                                             
[00104]   vim-minimal.x86_64 2:7.4.307-2.fc21                                           
[00105]   xz-libs.x86_64 0:5.1.2-12alpha.fc21                                           
[00105]   yum-metadata-parser.x86_64 0:1.1.4-12.fc21                                    
[00105]   yum-utils.noarch 0:1.1.31-24.fc21                                             
[00105]   zlib.x86_64 0:1.2.8-5.fc21                                                    
[00105] 
[00105] Replaced:
[00105]   sysvinit-tools.x86_64 0:2.88-14.dsf.fc20                                      
[00105] 
[00105] Complete!
[00105] 0
[00105] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; yum -y update 2>&1; echo \$?"
[00108] No packages marked for update
[00108] 0
[00108] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; yum -y install tar createrepo 2>&1; echo \$?"
[00109] Resolving Dependencies
[00109] --> Running transaction check
[00109] ---> Package createrepo.noarch 0:0.10.3-3.fc21 will be installed
[00109] --> Processing Dependency: python-deltarpm for package: createrepo-0.10.3-3.fc21.noarch
[00109] --> Processing Dependency: libxml2-python for package: createrepo-0.10.3-3.fc21.noarch
[00109] --> Processing Dependency: deltarpm for package: createrepo-0.10.3-3.fc21.noarch
[00109] ---> Package tar.x86_64 2:1.27.1-5.fc21 will be installed
[00109] --> Running transaction check
[00109] ---> Package deltarpm.x86_64 0:3.6-5.fc21 will be installed
[00109] ---> Package libxml2-python.x86_64 0:2.9.1-3.fc21 will be installed
[00109] ---> Package python-deltarpm.x86_64 0:3.6-5.fc21 will be installed
[00109] --> Finished Dependency Resolution
[00109] 
[00109] Dependencies Resolved
[00109] 
[00109] ================================================================================
[00109]  Package               Arch         Version                 Repository     Size
[00109] ================================================================================
[00109] Installing:
[00109]  createrepo            noarch       0.10.3-3.fc21           rawhide        93 k
[00109]  tar                   x86_64       2:1.27.1-5.fc21         rawhide       888 k
[00109] Installing for dependencies:
[00109]  deltarpm              x86_64       3.6-5.fc21              rawhide        82 k
[00109]  libxml2-python        x86_64       2.9.1-3.fc21            rawhide       242 k
[00109]  python-deltarpm       x86_64       3.6-5.fc21              rawhide        31 k
[00109] 
[00109] Transaction Summary
[00109] ================================================================================
[00109] Install  2 Packages (+3 Dependent packages)
[00109] 
[00109] Total download size: 1.3 M
[00109] Installed size: 4.8 M
[00109] Downloading packages:
[00110] --------------------------------------------------------------------------------
[00110] Total                                              1.9 MB/s | 1.3 MB  00:00     
[00110] Running transaction check
[00110] Running transaction test
[00110] Transaction test succeeded
[00110] Running transaction
[00110]   Installing : deltarpm-3.6-5.fc21.x86_64                                   1/5 
[00110]   Installing : python-deltarpm-3.6-5.fc21.x86_64                            2/5 
[00110]   Installing : libxml2-python-2.9.1-3.fc21.x86_64                           3/5 
[00111]   Installing : createrepo-0.10.3-3.fc21.noarch                              4/5 
[00111]   Installing : 2:tar-1.27.1-5.fc21.x86_64                                   5/5 
[00111]   Verifying  : createrepo-0.10.3-3.fc21.noarch                              1/5 
[00111]   Verifying  : deltarpm-3.6-5.fc21.x86_64                                   2/5 
[00111]   Verifying  : libxml2-python-2.9.1-3.fc21.x86_64                           3/5 
[00111]   Verifying  : 2:tar-1.27.1-5.fc21.x86_64                                   4/5 
[00111]   Verifying  : python-deltarpm-3.6-5.fc21.x86_64                            5/5 
[00111] 
[00111] Installed:
[00111]   createrepo.noarch 0:0.10.3-3.fc21          tar.x86_64 2:1.27.1-5.fc21         
[00111] 
[00111] Dependency Installed:
[00111]   deltarpm.x86_64 0:3.6-5.fc21           libxml2-python.x86_64 0:2.9.1-3.fc21   
[00111]   python-deltarpm.x86_64 0:3.6-5.fc21   
[00111] 
[00111] Complete!
[00111] 0
[00111] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; mkdir -p rpmbuild/{BUILD,RPMS,SOURCES,SPECS,SRPMS} 2>&1; echo \$?"
[00111] 0
[00111] now running: cd /var/lib/lbs/src/tpokorra/; git clone https://github.com/tpokorra/lbs-test
[00111] Cloning into 'lbs-test'...
[00113] now running: rsync -avz -e "ssh -i /var/lib/lbs/ssh/container_rsa " /var/lib/lbs/src/tpokorra/lbs-test root@build01.lbs.solidcharity.com:/var/lib/lxc/build01.lbs.solidcharity.com/rootfs/root
[00113] sending incremental file list
[00113] lbs-test/
[00113] lbs-test/.git/
[00113] lbs-test/.git/HEAD
[00113] lbs-test/.git/config
[00113] lbs-test/.git/description
[00113] lbs-test/.git/index
[00113] lbs-test/.git/packed-refs
[00113] lbs-test/.git/branches/
[00113] lbs-test/.git/hooks/
[00113] lbs-test/.git/hooks/applypatch-msg.sample
[00113] lbs-test/.git/hooks/commit-msg.sample
[00113] lbs-test/.git/hooks/post-update.sample
[00113] lbs-test/.git/hooks/pre-applypatch.sample
[00113] lbs-test/.git/hooks/pre-commit.sample
[00113] lbs-test/.git/hooks/pre-rebase.sample
[00113] lbs-test/.git/hooks/prepare-commit-msg.sample
[00113] lbs-test/.git/hooks/update.sample
[00113] lbs-test/.git/info/
[00113] lbs-test/.git/info/exclude
[00113] lbs-test/.git/logs/
[00113] lbs-test/.git/logs/HEAD
[00113] lbs-test/.git/logs/refs/
[00113] lbs-test/.git/logs/refs/heads/
[00113] lbs-test/.git/logs/refs/heads/master
[00113] lbs-test/.git/objects/
[00113] lbs-test/.git/objects/00/
[00113] lbs-test/.git/objects/00/4f64b173b863ddc5334b43f287303ecd9f4ec1
[00113] lbs-test/.git/objects/00/ae9fc68f28e34337a3fce8c657a8263e2facd1
[00113] lbs-test/.git/objects/02/
[00113] lbs-test/.git/objects/02/228b4bc20a41f3d884e956041813db2e61be17
[00113] lbs-test/.git/objects/05/
[00113] lbs-test/.git/objects/05/c94acb3d0d0a80d12473347994e96bebf7687c
[00113] lbs-test/.git/objects/18/
[00113] lbs-test/.git/objects/18/3dc05b771e6b01bbbd03768ee5956b3db086d9
[00113] lbs-test/.git/objects/23/
[00113] lbs-test/.git/objects/23/3666e2d2e62758a3f510990332d1e8d4615701
[00113] lbs-test/.git/objects/27/
[00113] lbs-test/.git/objects/27/fe130689e1e7c0993e985f8cb30853ff712c66
[00113] lbs-test/.git/objects/39/
[00113] lbs-test/.git/objects/39/cf739a28c9b2590850c901d312a1da45807a23
[00113] lbs-test/.git/objects/3b/
[00113] lbs-test/.git/objects/3b/b5d5f5066953300ba29a4154de5690f30e52a8
[00113] lbs-test/.git/objects/3e/
[00113] lbs-test/.git/objects/3e/374abad37e68cd579b6b763049bf293a392508
[00113] lbs-test/.git/objects/41/
[00113] lbs-test/.git/objects/41/f1dbadc3eaf12cb383be3ec07c1a766372a809
[00113] lbs-test/.git/objects/44/
[00113] lbs-test/.git/objects/44/50a7763153fe3e27596b515858546ae2504eb1
[00113] lbs-test/.git/objects/48/
[00113] lbs-test/.git/objects/48/c2ec697a6d10c78757e6d8db379b58d4428c00
[00113] lbs-test/.git/objects/59/
[00113] lbs-test/.git/objects/59/9004ffa32d52c6eb2d89603618f79095be5845
[00113] lbs-test/.git/objects/5a/
[00113] lbs-test/.git/objects/5a/548638d3209ac57413ac4a776d5c361c562630
[00113] lbs-test/.git/objects/61/
[00113] lbs-test/.git/objects/61/1433059c6d2814ed68ebaf909222424683d35a
[00113] lbs-test/.git/objects/76/
[00113] lbs-test/.git/objects/76/1e1c122413722a21a802423d49bbd13e126c7c
[00113] lbs-test/.git/objects/7d/
[00113] lbs-test/.git/objects/7d/92f4bb2f7fe6c4b760d53507740d2180e0fed4
[00113] lbs-test/.git/objects/84/
[00113] lbs-test/.git/objects/84/c28f814b6185d51e30d265da2511e3f20420d6
[00113] lbs-test/.git/objects/8e/
[00113] lbs-test/.git/objects/8e/861a29378343b2d510b550c1209feb11c7296d
[00113] lbs-test/.git/objects/91/
[00113] lbs-test/.git/objects/91/da057cd585ba7dde0160b0752eb74050c0f1c2
[00113] lbs-test/.git/objects/93/
[00113] lbs-test/.git/objects/93/1ef9b5dd92324ef7c676c35497f8d8248f17be
[00113] lbs-test/.git/objects/95/
[00113] lbs-test/.git/objects/95/a979e6bf0bd4f491e368d27d0e38317296e786
[00113] lbs-test/.git/objects/98/
[00113] lbs-test/.git/objects/98/b8b1c2b5538fecbb4def6097756d6f3c596b6f
[00113] lbs-test/.git/objects/c0/
[00113] lbs-test/.git/objects/c0/2501323c68f7a518159526e0f64d23d920f33e
[00113] lbs-test/.git/objects/ca/
[00113] lbs-test/.git/objects/ca/cd2df21f8b190901ddb1b92a18f5efc739019b
[00113] lbs-test/.git/objects/d1/
[00113] lbs-test/.git/objects/d1/39f9009db840906a5e3e2e57f178f7054cf8c2
[00113] lbs-test/.git/objects/da/
[00113] lbs-test/.git/objects/da/68a7031653ce8f2bcc820b771554a58f67c491
[00113] lbs-test/.git/objects/dc/
[00113] lbs-test/.git/objects/dc/4e243c3bb45e6c175bb7d261872692d1ed1ad4
[00114] lbs-test/.git/objects/dd/
[00114] lbs-test/.git/objects/dd/33dd3210fb020da40431b45d475bfb27c153bb
[00114] lbs-test/.git/objects/e1/
[00114] lbs-test/.git/objects/e1/86b76bb21eda093c30abb7f96c3ffa0c2098b6
[00114] lbs-test/.git/objects/f2/
[00114] lbs-test/.git/objects/f2/e2a4201a4372d837abad19487e0ea8f128a2ea
[00114] lbs-test/.git/objects/f8/
[00114] lbs-test/.git/objects/f8/24b7cc3eeb6f3904c2288204218b9b6f01c21c
[00114] lbs-test/.git/objects/f8/65afe88552daf01348057413fac02c61cf631e
[00114] lbs-test/.git/objects/info/
[00114] lbs-test/.git/objects/pack/
[00114] lbs-test/.git/refs/
[00114] lbs-test/.git/refs/heads/
[00114] lbs-test/.git/refs/heads/master
[00114] lbs-test/.git/refs/remotes/
[00114] lbs-test/.git/refs/remotes/origin/
[00114] lbs-test/.git/refs/remotes/origin/HEAD
[00114] lbs-test/.git/refs/tags/
[00114] lbs-test/test/
[00114] lbs-test/test/setup.sh
[00114] lbs-test/test/test.dsc
[00114] lbs-test/test/test.spec
[00114] lbs-test/test/debian/
[00114] lbs-test/test/debian/changelog
[00114] lbs-test/test/debian/control
[00114] lbs-test/test/debian/rules
[00114] 
[00114] sent 21314 bytes  received 1314 bytes  15085.33 bytes/sec
[00114] total size is 25545  speedup is 1.13
[00114] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; yum -y install rpm-build gcc 2>&1; echo \$?"
[00115] Resolving Dependencies
[00115] --> Running transaction check
[00115] ---> Package gcc.x86_64 0:4.9.0-14.fc21 will be installed
[00115] --> Processing Dependency: libgomp = 4.9.0-14.fc21 for package: gcc-4.9.0-14.fc21.x86_64
[00115] --> Processing Dependency: cpp = 4.9.0-14.fc21 for package: gcc-4.9.0-14.fc21.x86_64
[00115] --> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.9.0-14.fc21.x86_64
[00115] --> Processing Dependency: binutils >= 2.20.51.0.2-12 for package: gcc-4.9.0-14.fc21.x86_64
[00115] --> Processing Dependency: libmpfr.so.4()(64bit) for package: gcc-4.9.0-14.fc21.x86_64
[00115] --> Processing Dependency: libmpc.so.3()(64bit) for package: gcc-4.9.0-14.fc21.x86_64
[00115] --> Processing Dependency: libgomp.so.1()(64bit) for package: gcc-4.9.0-14.fc21.x86_64
[00115] ---> Package rpm-build.x86_64 0:4.11.90-0.git12844.5.fc21 will be installed
[00115] --> Processing Dependency: patch >= 2.5 for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: elfutils >= 0.128 for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: xz for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: unzip for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: system-rpm-config for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: perl-generators for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: perl(threads) for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: perl(Thread::Queue) for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: perl(Getopt::Long) for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: perl(File::Temp) for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: perl(File::Basename) for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00115] --> Processing Dependency: file for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00116] --> Processing Dependency: bzip2 for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00116] --> Processing Dependency: /usr/bin/perl for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00116] --> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.11.90-0.git12844.5.fc21.x86_64
[00116] --> Running transaction check
[00116] ---> Package binutils.x86_64 0:2.24-16.fc21 will be installed
[00116] ---> Package bzip2.x86_64 0:1.0.6-12.fc21 will be installed
[00116] ---> Package cpp.x86_64 0:4.9.0-14.fc21 will be installed
[00116] ---> Package elfutils.x86_64 0:0.159-4.fc21 will be installed
[00116] --> Processing Dependency: elfutils-libs(x86-64) = 0.159-4.fc21 for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libdw.so.1(ELFUTILS_0.158)(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libdw.so.1(ELFUTILS_0.148)(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libdw.so.1(ELFUTILS_0.138)(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libdw.so.1(ELFUTILS_0.130)(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libdw.so.1(ELFUTILS_0.127)(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libdw.so.1(ELFUTILS_0.126)(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libdw.so.1(ELFUTILS_0.122)(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libasm.so.1(ELFUTILS_1.0)(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libdw.so.1()(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] --> Processing Dependency: libasm.so.1()(64bit) for package: elfutils-0.159-4.fc21.x86_64
[00116] ---> Package file.x86_64 0:5.19-1.fc21 will be installed
[00116] ---> Package gdb.x86_64 0:7.7.90.20140627-8.fc21 will be installed
[00116] ---> Package glibc-devel.x86_64 0:2.19.90-25.fc21 will be installed
[00116] --> Processing Dependency: glibc-headers = 2.19.90-25.fc21 for package: glibc-devel-2.19.90-25.fc21.x86_64
[00116] --> Processing Dependency: glibc-headers for package: glibc-devel-2.19.90-25.fc21.x86_64
[00116] ---> Package libgomp.x86_64 0:4.9.0-14.fc21 will be installed
[00116] ---> Package libmpc.x86_64 0:1.0.2-2.fc21 will be installed
[00116] ---> Package mpfr.x86_64 0:3.1.2-5.fc21 will be installed
[00116] ---> Package patch.x86_64 0:2.7.1-8.fc21 will be installed
[00116] ---> Package perl.x86_64 4:5.18.2-301.fc21 will be installed
[00116] --> Processing Dependency: perl-libs = 4:5.18.2-301.fc21 for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Socket) >= 1.3 for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Scalar::Util) >= 1.10 for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl-macros for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl-libs for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(threads::shared) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(constant) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Time::Local) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Time::HiRes) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Storable) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Socket) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Scalar::Util) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Pod::Simple::XHTML) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Pod::Simple::Search) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Module::CoreList) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Filter::Util::Call) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(File::Spec::Unix) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(File::Spec::Functions) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(File::Spec) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(File::Path) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Exporter) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Cwd) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: perl(Carp) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] --> Processing Dependency: libperl.so.5.18()(64bit) for package: 4:perl-5.18.2-301.fc21.x86_64
[00116] ---> Package perl-File-Temp.noarch 0:0.23.04-2.fc21 will be installed
[00116] --> Processing Dependency: perl(parent) >= 0.221 for package: perl-File-Temp-0.23.04-2.fc21.noarch
[00116] ---> Package perl-Getopt-Long.noarch 0:2.42-2.fc21 will be installed
[00116] --> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.42-2.fc21.noarch
[00116] --> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.42-2.fc21.noarch
[00116] ---> Package perl-Thread-Queue.noarch 0:3.05-2.fc21 will be installed
[00116] ---> Package perl-generators.noarch 0:1.00-1.fc21 will be installed
[00116] ---> Package perl-threads.x86_64 1:1.92-2.fc21 will be installed
[00116] ---> Package redhat-rpm-config.noarch 0:24-2.fc21 will be installed
[00116] --> Processing Dependency: dwz >= 0.4 for package: redhat-rpm-config-24-2.fc21.noarch
[00116] --> Processing Dependency: zip for package: redhat-rpm-config-24-2.fc21.noarch
[00116] --> Processing Dependency: perl-srpm-macros for package: redhat-rpm-config-24-2.fc21.noarch
[00116] --> Processing Dependency: ocaml-srpm-macros for package: redhat-rpm-config-24-2.fc21.noarch
[00116] --> Processing Dependency: ghc-srpm-macros for package: redhat-rpm-config-24-2.fc21.noarch
[00116] ---> Package unzip.x86_64 0:6.0-14.fc21 will be installed
[00116] ---> Package xz.x86_64 0:5.1.2-12alpha.fc21 will be installed
[00116] --> Running transaction check
[00116] ---> Package dwz.x86_64 0:0.11-3.fc21 will be installed
[00116] ---> Package elfutils-libs.x86_64 0:0.159-4.fc21 will be installed
[00116] ---> Package ghc-srpm-macros.noarch 0:1.3-2.fc21 will be installed
[00116] ---> Package glibc-headers.x86_64 0:2.19.90-25.fc21 will be installed
[00116] --> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.19.90-25.fc21.x86_64
[00116] --> Processing Dependency: kernel-headers for package: glibc-headers-2.19.90-25.fc21.x86_64
[00116] ---> Package ocaml-srpm-macros.noarch 0:2-2.fc21 will be installed
[00116] ---> Package perl-Carp.noarch 0:1.33.01-2.fc21 will be installed
[00116] ---> Package perl-Exporter.noarch 0:5.70-2.fc21 will be installed
[00116] ---> Package perl-File-Path.noarch 0:2.09-293.fc21 will be installed
[00116] ---> Package perl-Filter.x86_64 1:1.50-2.fc21 will be installed
[00116] ---> Package perl-Module-CoreList.noarch 1:3.03-301.fc21 will be installed
[00116] --> Processing Dependency: perl(version) for package: 1:perl-Module-CoreList-3.03-301.fc21.noarch
[00116] ---> Package perl-PathTools.x86_64 0:3.47-2.fc21 will be installed
[00116] ---> Package perl-Pod-Simple.noarch 1:3.28-293.fc21 will be installed
[00116] --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-293.fc21.noarch
[00116] --> Processing Dependency: perl(Encode) for package: 1:perl-Pod-Simple-3.28-293.fc21.noarch
[00116] ---> Package perl-Pod-Usage.noarch 0:1.64-1.fc21 will be installed
[00116] --> Processing Dependency: perl(Pod::Text) >= 3.15 for package: perl-Pod-Usage-1.64-1.fc21.noarch
[00116] --> Processing Dependency: perl-Pod-Perldoc for package: perl-Pod-Usage-1.64-1.fc21.noarch
[00116] ---> Package perl-Scalar-List-Utils.x86_64 0:1.38-2.fc21 will be installed
[00116] ---> Package perl-Socket.x86_64 1:2.014-2.fc21 will be installed
[00116] ---> Package perl-Storable.x86_64 0:2.45-3.fc21 will be installed
[00116] ---> Package perl-Text-ParseWords.noarch 0:3.29-6.fc21 will be installed
[00116] ---> Package perl-Time-HiRes.x86_64 0:1.9726-2.fc21 will be installed
[00116] ---> Package perl-Time-Local.noarch 0:1.2300-292.fc21 will be installed
[00116] ---> Package perl-constant.noarch 0:1.27-293.fc21 will be installed
[00116] ---> Package perl-libs.x86_64 4:5.18.2-301.fc21 will be installed
[00116] ---> Package perl-macros.x86_64 4:5.18.2-301.fc21 will be installed
[00116] ---> Package perl-parent.noarch 1:0.228-2.fc21 will be installed
[00116] ---> Package perl-srpm-macros.noarch 0:1-12.fc21 will be installed
[00116] ---> Package perl-threads-shared.x86_64 0:1.46-3.fc21 will be installed
[00116] ---> Package zip.x86_64 0:3.0-11.fc21 will be installed
[00116] --> Running transaction check
[00116] ---> Package kernel-headers.x86_64 0:3.16.0-0.rc3.git2.1.fc21 will be installed
[00116] ---> Package perl-Encode.x86_64 1:2.62-2.fc21 will be installed
[00116] ---> Package perl-Pod-Escapes.noarch 1:1.04-301.fc21 will be installed
[00116] ---> Package perl-Pod-Perldoc.noarch 0:3.23-2.fc21 will be installed
[00116] --> Processing Dependency: perl(HTTP::Tiny) for package: perl-Pod-Perldoc-3.23-2.fc21.noarch
[00116] --> Processing Dependency: groff-base for package: perl-Pod-Perldoc-3.23-2.fc21.noarch
[00116] ---> Package perl-podlators.noarch 0:2.5.3-2.fc21 will be installed
[00116] ---> Package perl-version.x86_64 3:0.99.08-2.fc21 will be installed
[00116] --> Running transaction check
[00116] ---> Package groff-base.x86_64 0:1.22.2-9.fc21 will be installed
[00116] ---> Package perl-HTTP-Tiny.noarch 0:0.043-2.fc21 will be installed
[00116] --> Finished Dependency Resolution
[00116] 
[00116] Dependencies Resolved
[00116] 
[00116] ================================================================================
[00116]  Package                  Arch     Version                      Repository
[00116]                                                                            Size
[00116] ================================================================================
[00116] Installing:
[00116]  gcc                      x86_64   4.9.0-14.fc21                rawhide    18 M
[00116]  rpm-build                x86_64   4.11.90-0.git12844.5.fc21    rawhide   134 k
[00116] Installing for dependencies:
[00116]  binutils                 x86_64   2.24-16.fc21                 rawhide   5.0 M
[00116]  bzip2                    x86_64   1.0.6-12.fc21                rawhide    51 k
[00116]  cpp                      x86_64   4.9.0-14.fc21                rawhide   6.9 M
[00116]  dwz                      x86_64   0.11-3.fc21                  rawhide    99 k
[00116]  elfutils                 x86_64   0.159-4.fc21                 rawhide   265 k
[00116]  elfutils-libs            x86_64   0.159-4.fc21                 rawhide   244 k
[00116]  file                     x86_64   5.19-1.fc21                  rawhide    58 k
[00116]  gdb                      x86_64   7.7.90.20140627-8.fc21       rawhide   2.7 M
[00116]  ghc-srpm-macros          noarch   1.3-2.fc21                   rawhide   2.8 k
[00116]  glibc-devel              x86_64   2.19.90-25.fc21              rawhide   1.0 M
[00116]  glibc-headers            x86_64   2.19.90-25.fc21              rawhide   659 k
[00116]  groff-base               x86_64   1.22.2-9.fc21                rawhide   941 k
[00116]  kernel-headers           x86_64   3.16.0-0.rc3.git2.1.fc21     rawhide   931 k
[00116]  libgomp                  x86_64   4.9.0-14.fc21                rawhide   117 k
[00116]  libmpc                   x86_64   1.0.2-2.fc21                 rawhide    50 k
[00116]  mpfr                     x86_64   3.1.2-5.fc21                 rawhide   204 k
[00116]  ocaml-srpm-macros        noarch   2-2.fc21                     rawhide   3.9 k
[00116]  patch                    x86_64   2.7.1-8.fc21                 rawhide   109 k
[00116]  perl                     x86_64   4:5.18.2-301.fc21            rawhide   8.1 M
[00116]  perl-Carp                noarch   1.33.01-2.fc21               rawhide    23 k
[00116]  perl-Encode              x86_64   1:2.62-2.fc21                rawhide   1.5 M
[00116]  perl-Exporter            noarch   5.70-2.fc21                  rawhide    28 k
[00116]  perl-File-Path           noarch   2.09-293.fc21                rawhide    26 k
[00116]  perl-File-Temp           noarch   0.23.04-2.fc21               rawhide    56 k
[00116]  perl-Filter              x86_64   1:1.50-2.fc21                rawhide    76 k
[00116]  perl-Getopt-Long         noarch   2.42-2.fc21                  rawhide    55 k
[00116]  perl-HTTP-Tiny           noarch   0.043-2.fc21                 rawhide    44 k
[00116]  perl-Module-CoreList     noarch   1:3.03-301.fc21              rawhide    96 k
[00116]  perl-PathTools           x86_64   3.47-2.fc21                  rawhide    87 k
[00116]  perl-Pod-Escapes         noarch   1:1.04-301.fc21              rawhide    52 k
[00116]  perl-Pod-Perldoc         noarch   3.23-2.fc21                  rawhide    87 k
[00116]  perl-Pod-Simple          noarch   1:3.28-293.fc21              rawhide   217 k
[00116]  perl-Pod-Usage           noarch   1.64-1.fc21                  rawhide    31 k
[00116]  perl-Scalar-List-Utils   x86_64   1.38-2.fc21                  rawhide    47 k
[00116]  perl-Socket              x86_64   1:2.014-2.fc21               rawhide    49 k
[00116]  perl-Storable            x86_64   2.45-3.fc21                  rawhide    79 k
[00116]  perl-Text-ParseWords     noarch   3.29-6.fc21                  rawhide    13 k
[00116]  perl-Thread-Queue        noarch   3.05-2.fc21                  rawhide    17 k
[00116]  perl-Time-HiRes          x86_64   1.9726-2.fc21                rawhide    46 k
[00116]  perl-Time-Local          noarch   1.2300-292.fc21              rawhide    25 k
[00116]  perl-constant            noarch   1.27-293.fc21                rawhide    18 k
[00116]  perl-generators          noarch   1.00-1.fc21                  rawhide   9.5 k
[00116]  perl-libs                x86_64   4:5.18.2-301.fc21            rawhide   705 k
[00116]  perl-macros              x86_64   4:5.18.2-301.fc21            rawhide    44 k
[00116]  perl-parent              noarch   1:0.228-2.fc21               rawhide    12 k
[00116]  perl-podlators           noarch   2.5.3-2.fc21                 rawhide   113 k
[00116]  perl-srpm-macros         noarch   1-12.fc21                    rawhide   4.1 k
[00116]  perl-threads             x86_64   1:1.92-2.fc21                rawhide    50 k
[00116]  perl-threads-shared      x86_64   1.46-3.fc21                  rawhide    38 k
[00116]  perl-version             x86_64   3:0.99.08-2.fc21             rawhide    84 k
[00116]  redhat-rpm-config        noarch   24-2.fc21                    rawhide    53 k
[00116]  unzip                    x86_64   6.0-14.fc21                  rawhide   167 k
[00116]  xz                       x86_64   5.1.2-12alpha.fc21           rawhide   103 k
[00116]  zip                      x86_64   3.0-11.fc21                  rawhide   261 k
[00116] 
[00116] Transaction Summary
[00116] ================================================================================
[00116] Install  2 Packages (+54 Dependent packages)
[00116] 
[00116] Total download size: 49 M
[00116] Installed size: 139 M
[00116] Downloading packages:
[00123] --------------------------------------------------------------------------------
[00123] Total                                              6.9 MB/s |  49 MB  00:07     
[00123] Running transaction check
[00123] Running transaction test
[00123] Transaction test succeeded
[00123] Running transaction
[00123]   Installing : mpfr-3.1.2-5.fc21.x86_64                                    1/56 
[00125]   Installing : libmpc-1.0.2-2.fc21.x86_64                                  2/56 
[00126]   Installing : binutils-2.24-16.fc21.x86_64                                3/56 
[00126]   Installing : cpp-4.9.0-14.fc21.x86_64                                    4/56 
[00126]   Installing : elfutils-libs-0.159-4.fc21.x86_64                           5/56 
[00126]   Installing : elfutils-0.159-4.fc21.x86_64                                6/56 
[00126]   Installing : libgomp-4.9.0-14.fc21.x86_64                                7/56 
[00126]   Installing : dwz-0.11-3.fc21.x86_64                                      8/56 
[00126]   Installing : groff-base-1.22.2-9.fc21.x86_64                             9/56 
[00126]   Installing : perl-HTTP-Tiny-0.043-2.fc21.noarch                         10/56 
[00126]   Installing : perl-podlators-2.5.3-2.fc21.noarch                         11/56 
[00126]   Installing : perl-Pod-Perldoc-3.23-2.fc21.noarch                        12/56 
[00126]   Installing : 1:perl-Pod-Escapes-1.04-301.fc21.noarch                    13/56 
[00126]   Installing : 3:perl-version-0.99.08-2.fc21.x86_64                       14/56 
[00127]   Installing : perl-Text-ParseWords-3.29-6.fc21.noarch                    15/56 
[00127]   Installing : 1:perl-Encode-2.62-2.fc21.x86_64                           16/56 
[00127]   Installing : 1:perl-parent-0.228-2.fc21.noarch                          17/56 
[00127]   Installing : perl-Pod-Usage-1.64-1.fc21.noarch                          18/56 
[00127]   Installing : perl-constant-1.27-293.fc21.noarch                         19/56 
[00127]   Installing : perl-Carp-1.33.01-2.fc21.noarch                            20/56 
[00127]   Installing : perl-Exporter-5.70-2.fc21.noarch                           21/56 
[00127]   Installing : 4:perl-macros-5.18.2-301.fc21.x86_64                       22/56 
[00127]   Installing : perl-Time-Local-1.2300-292.fc21.noarch                     23/56 
[00127]   Installing : 1:perl-Socket-2.014-2.fc21.x86_64                          24/56 
[00127]   Installing : perl-Time-HiRes-1.9726-2.fc21.x86_64                       25/56 
[00127]   Installing : perl-Storable-2.45-3.fc21.x86_64                           26/56 
[00127]   Installing : 4:perl-libs-5.18.2-301.fc21.x86_64                         27/56 
[00127]   Installing : 1:perl-Filter-1.50-2.fc21.x86_64                           28/56 
[00127]   Installing : 1:perl-threads-1.92-2.fc21.x86_64                          29/56 
[00127]   Installing : perl-File-Path-2.09-293.fc21.noarch                        30/56 
[00127]   Installing : perl-PathTools-3.47-2.fc21.x86_64                          31/56 
[00127]   Installing : perl-threads-shared-1.46-3.fc21.x86_64                     32/56 
[00127]   Installing : perl-Scalar-List-Utils-1.38-2.fc21.x86_64                  33/56 
[00127]   Installing : perl-Getopt-Long-2.42-2.fc21.noarch                        34/56 
[00127]   Installing : perl-File-Temp-0.23.04-2.fc21.noarch                       35/56 
[00127]   Installing : 1:perl-Pod-Simple-3.28-293.fc21.noarch                     36/56 
[00129]   Installing : 1:perl-Module-CoreList-3.03-301.fc21.noarch                37/56 
[00129]   Installing : 4:perl-5.18.2-301.fc21.x86_64                              38/56 
[00129]   Installing : perl-Thread-Queue-3.05-2.fc21.noarch                       39/56 
[00129]   Installing : perl-generators-1.00-1.fc21.noarch                         40/56 
[00129]   Installing : gdb-7.7.90.20140627-8.fc21.x86_64                          41/56 
[00130]   Installing : bzip2-1.0.6-12.fc21.x86_64                                 42/56 
[00130]   Installing : kernel-headers-3.16.0-0.rc3.git2.1.fc21.x86_64             43/56 
[00130]   Installing : glibc-headers-2.19.90-25.fc21.x86_64                       44/56 
[00130]   Installing : glibc-devel-2.19.90-25.fc21.x86_64                         45/56 
[00130]   Installing : unzip-6.0-14.fc21.x86_64                                   46/56 
[00130]   Installing : patch-2.7.1-8.fc21.x86_64                                  47/56 
[00130]   Installing : xz-5.1.2-12alpha.fc21.x86_64                               48/56 
[00130]   Installing : file-5.19-1.fc21.x86_64                                    49/56 
[00130]   Installing : perl-srpm-macros-1-12.fc21.noarch                          50/56 
[00130]   Installing : ghc-srpm-macros-1.3-2.fc21.noarch                          51/56 
[00130]   Installing : ocaml-srpm-macros-2-2.fc21.noarch                          52/56 
[00130]   Installing : zip-3.0-11.fc21.x86_64                                     53/56 
[00130]   Installing : redhat-rpm-config-24-2.fc21.noarch                         54/56 
[00133]   Installing : rpm-build-4.11.90-0.git12844.5.fc21.x86_64                 55/56 
[00133]   Installing : gcc-4.9.0-14.fc21.x86_64                                   56/56 
[00133]   Verifying  : zip-3.0-11.fc21.x86_64                                      1/56 
[00133]   Verifying  : perl-HTTP-Tiny-0.043-2.fc21.noarch                          2/56 
[00133]   Verifying  : glibc-headers-2.19.90-25.fc21.x86_64                        3/56 
[00133]   Verifying  : perl-Thread-Queue-3.05-2.fc21.noarch                        4/56 
[00133]   Verifying  : 1:perl-Pod-Escapes-1.04-301.fc21.noarch                     5/56 
[00133]   Verifying  : ocaml-srpm-macros-2-2.fc21.noarch                           6/56 
[00133]   Verifying  : 1:perl-Socket-2.014-2.fc21.x86_64                           7/56 
[00133]   Verifying  : ghc-srpm-macros-1.3-2.fc21.noarch                           8/56 
[00133]   Verifying  : perl-constant-1.27-293.fc21.noarch                          9/56 
[00133]   Verifying  : gcc-4.9.0-14.fc21.x86_64                                   10/56 
[00133]   Verifying  : glibc-devel-2.19.90-25.fc21.x86_64                         11/56 
[00133]   Verifying  : perl-Carp-1.33.01-2.fc21.noarch                            12/56 
[00133]   Verifying  : elfutils-0.159-4.fc21.x86_64                               13/56 
[00133]   Verifying  : perl-srpm-macros-1-12.fc21.noarch                          14/56 
[00133]   Verifying  : perl-File-Temp-0.23.04-2.fc21.noarch                       15/56 
[00133]   Verifying  : file-5.19-1.fc21.x86_64                                    16/56 
[00133]   Verifying  : xz-5.1.2-12alpha.fc21.x86_64                               17/56 
[00133]   Verifying  : patch-2.7.1-8.fc21.x86_64                                  18/56 
[00133]   Verifying  : perl-Time-HiRes-1.9726-2.fc21.x86_64                       19/56 
[00133]   Verifying  : rpm-build-4.11.90-0.git12844.5.fc21.x86_64                 20/56 
[00133]   Verifying  : perl-generators-1.00-1.fc21.noarch                         21/56 
[00133]   Verifying  : perl-PathTools-3.47-2.fc21.x86_64                          22/56 
[00133]   Verifying  : redhat-rpm-config-24-2.fc21.noarch                         23/56 
[00133]   Verifying  : perl-Getopt-Long-2.42-2.fc21.noarch                        24/56 
[00133]   Verifying  : perl-Exporter-5.70-2.fc21.noarch                           25/56 
[00133]   Verifying  : unzip-6.0-14.fc21.x86_64                                   26/56 
[00133]   Verifying  : 3:perl-version-0.99.08-2.fc21.x86_64                       27/56 
[00133]   Verifying  : perl-Pod-Perldoc-3.23-2.fc21.noarch                        28/56 
[00133]   Verifying  : kernel-headers-3.16.0-0.rc3.git2.1.fc21.x86_64             29/56 
[00133]   Verifying  : 1:perl-Pod-Simple-3.28-293.fc21.noarch                     30/56 
[00133]   Verifying  : 1:perl-Encode-2.62-2.fc21.x86_64                           31/56 
[00133]   Verifying  : bzip2-1.0.6-12.fc21.x86_64                                 32/56 
[00133]   Verifying  : perl-Storable-2.45-3.fc21.x86_64                           33/56 
[00133]   Verifying  : perl-threads-shared-1.46-3.fc21.x86_64                     34/56 
[00133]   Verifying  : libmpc-1.0.2-2.fc21.x86_64                                 35/56 
[00133]   Verifying  : perl-File-Path-2.09-293.fc21.noarch                        36/56 
[00133]   Verifying  : 1:perl-Module-CoreList-3.03-301.fc21.noarch                37/56 
[00133]   Verifying  : 4:perl-macros-5.18.2-301.fc21.x86_64                       38/56 
[00133]   Verifying  : perl-Time-Local-1.2300-292.fc21.noarch                     39/56 
[00133]   Verifying  : gdb-7.7.90.20140627-8.fc21.x86_64                          40/56 
[00133]   Verifying  : perl-Pod-Usage-1.64-1.fc21.noarch                          41/56 
[00133]   Verifying  : groff-base-1.22.2-9.fc21.x86_64                            42/56 
[00133]   Verifying  : 4:perl-libs-5.18.2-301.fc21.x86_64                         43/56 
[00133]   Verifying  : binutils-2.24-16.fc21.x86_64                               44/56 
[00133]   Verifying  : 1:perl-Filter-1.50-2.fc21.x86_64                           45/56 
[00133]   Verifying  : perl-podlators-2.5.3-2.fc21.noarch                         46/56 
[00133]   Verifying  : dwz-0.11-3.fc21.x86_64                                     47/56 
[00133]   Verifying  : 1:perl-threads-1.92-2.fc21.x86_64                          48/56 
[00133]   Verifying  : perl-Scalar-List-Utils-1.38-2.fc21.x86_64                  49/56 
[00133]   Verifying  : perl-Text-ParseWords-3.29-6.fc21.noarch                    50/56 
[00133]   Verifying  : libgomp-4.9.0-14.fc21.x86_64                               51/56 
[00133]   Verifying  : mpfr-3.1.2-5.fc21.x86_64                                   52/56 
[00133]   Verifying  : cpp-4.9.0-14.fc21.x86_64                                   53/56 
[00133]   Verifying  : 4:perl-5.18.2-301.fc21.x86_64                              54/56 
[00133]   Verifying  : 1:perl-parent-0.228-2.fc21.noarch                          55/56 
[00133]   Verifying  : elfutils-libs-0.159-4.fc21.x86_64                          56/56 
[00133] 
[00133] Installed:
[00133]   gcc.x86_64 0:4.9.0-14.fc21    rpm-build.x86_64 0:4.11.90-0.git12844.5.fc21   
[00133] 
[00133] Dependency Installed:
[00133]   binutils.x86_64 0:2.24-16.fc21                                                
[00133]   bzip2.x86_64 0:1.0.6-12.fc21                                                  
[00133]   cpp.x86_64 0:4.9.0-14.fc21                                                    
[00133]   dwz.x86_64 0:0.11-3.fc21                                                      
[00133]   elfutils.x86_64 0:0.159-4.fc21                                                
[00133]   elfutils-libs.x86_64 0:0.159-4.fc21                                           
[00133]   file.x86_64 0:5.19-1.fc21                                                     
[00133]   gdb.x86_64 0:7.7.90.20140627-8.fc21                                           
[00133]   ghc-srpm-macros.noarch 0:1.3-2.fc21                                           
[00133]   glibc-devel.x86_64 0:2.19.90-25.fc21                                          
[00133]   glibc-headers.x86_64 0:2.19.90-25.fc21                                        
[00133]   groff-base.x86_64 0:1.22.2-9.fc21                                             
[00133]   kernel-headers.x86_64 0:3.16.0-0.rc3.git2.1.fc21                              
[00133]   libgomp.x86_64 0:4.9.0-14.fc21                                                
[00133]   libmpc.x86_64 0:1.0.2-2.fc21                                                  
[00133]   mpfr.x86_64 0:3.1.2-5.fc21                                                    
[00133]   ocaml-srpm-macros.noarch 0:2-2.fc21                                           
[00133]   patch.x86_64 0:2.7.1-8.fc21                                                   
[00133]   perl.x86_64 4:5.18.2-301.fc21                                                 
[00133]   perl-Carp.noarch 0:1.33.01-2.fc21                                             
[00133]   perl-Encode.x86_64 1:2.62-2.fc21                                              
[00133]   perl-Exporter.noarch 0:5.70-2.fc21                                            
[00133]   perl-File-Path.noarch 0:2.09-293.fc21                                         
[00133]   perl-File-Temp.noarch 0:0.23.04-2.fc21                                        
[00133]   perl-Filter.x86_64 1:1.50-2.fc21                                              
[00133]   perl-Getopt-Long.noarch 0:2.42-2.fc21                                         
[00133]   perl-HTTP-Tiny.noarch 0:0.043-2.fc21                                          
[00133]   perl-Module-CoreList.noarch 1:3.03-301.fc21                                   
[00133]   perl-PathTools.x86_64 0:3.47-2.fc21                                           
[00133]   perl-Pod-Escapes.noarch 1:1.04-301.fc21                                       
[00133]   perl-Pod-Perldoc.noarch 0:3.23-2.fc21                                         
[00133]   perl-Pod-Simple.noarch 1:3.28-293.fc21                                        
[00133]   perl-Pod-Usage.noarch 0:1.64-1.fc21                                           
[00133]   perl-Scalar-List-Utils.x86_64 0:1.38-2.fc21                                   
[00133]   perl-Socket.x86_64 1:2.014-2.fc21                                             
[00133]   perl-Storable.x86_64 0:2.45-3.fc21                                            
[00133]   perl-Text-ParseWords.noarch 0:3.29-6.fc21                                     
[00133]   perl-Thread-Queue.noarch 0:3.05-2.fc21                                        
[00133]   perl-Time-HiRes.x86_64 0:1.9726-2.fc21                                        
[00133]   perl-Time-Local.noarch 0:1.2300-292.fc21                                      
[00133]   perl-constant.noarch 0:1.27-293.fc21                                          
[00133]   perl-generators.noarch 0:1.00-1.fc21                                          
[00133]   perl-libs.x86_64 4:5.18.2-301.fc21                                            
[00133]   perl-macros.x86_64 4:5.18.2-301.fc21                                          
[00133]   perl-parent.noarch 1:0.228-2.fc21                                             
[00133]   perl-podlators.noarch 0:2.5.3-2.fc21                                          
[00133]   perl-srpm-macros.noarch 0:1-12.fc21                                           
[00133]   perl-threads.x86_64 1:1.92-2.fc21                                             
[00133]   perl-threads-shared.x86_64 0:1.46-3.fc21                                      
[00133]   perl-version.x86_64 3:0.99.08-2.fc21                                          
[00133]   redhat-rpm-config.noarch 0:24-2.fc21                                          
[00133]   unzip.x86_64 0:6.0-14.fc21                                                    
[00133]   xz.x86_64 0:5.1.2-12alpha.fc21                                                
[00133]   zip.x86_64 0:3.0-11.fc21                                                      
[00133] 
[00133] Complete!
[00133] 0
[00133] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; cd lbs-test/test; ./setup.sh master 2>&1; echo \$?"
[00134] LBSScriptFinished
[00134] 0
[00134] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; cp lbs-test/test/test.spec rpmbuild/SPECS 2>&1; echo \$?"
[00134] 0
[00134] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; cp lbs-test/test/* rpmbuild/SOURCES 2>&1; echo \$?"
[00134] cp: omitting directory 'lbs-test/test/debian'
[00134] cp: omitting directory 'lbs-test/test/test-1.0.0'
[00134] 1
[00134] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; mv sources/* rpmbuild/SOURCES 2>&1; echo \$?"
[00135] 0
[00135] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; sed -i -e 's/Release: %{release}/Release: 99/g' rpmbuild/SPECS/test.spec 2>&1; echo \$?"
[00135] 0
[00135] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; rpmbuild -ba rpmbuild/SPECS/test.spec 2>&1; echo \$?"
[00136] Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.fkOCpK
[00136] + umask 022
[00136] + cd /root/rpmbuild/BUILD
[00136] + '[' -d /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64 ']'
[00136] + cd /root/rpmbuild/BUILD
[00136] + rm -rf test-1.0.0
[00136] + /usr/bin/bzip2 -dc /root/rpmbuild/SOURCES/test.tar.bz2
[00136] + /usr/bin/tar -xf -
[00136] + STATUS=0
[00136] + '[' 0 -ne 0 ']'
[00136] + cd test-1.0.0
[00136] + /usr/bin/chmod -Rf a+rX,u+w,g-w,o-w .
[00136] + exit 0
[00136] Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.EKFjtO
[00136] + umask 022
[00136] + cd /root/rpmbuild/BUILD
[00136] + cd test-1.0.0
[00136] + exit 0
[00136] Executing(%install): /bin/sh -e /var/tmp/rpm-tmp.Jw8KxS
[00136] + umask 022
[00136] + cd /root/rpmbuild/BUILD
[00136] + '[' /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64 '!=' / ']'
[00136] + rm -rf /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64
[00136] ++ dirname /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64
[00136] + mkdir -p /root/rpmbuild/BUILDROOT
[00136] + mkdir /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64
[00136] + cd test-1.0.0
[00136] + rm -rf /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64
[00136] + mkdir -p /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64/opt/test
[00136] + cp test.txt /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64/opt/test
[00136] + /usr/lib/rpm/find-debuginfo.sh --strict-build-id -m --run-dwz --dwz-low-mem-die-limit 10000000 --dwz-max-die-limit 110000000 /root/rpmbuild/BUILD/test-1.0.0
[00136] /usr/lib/rpm/sepdebugcrcfix: Updated 0 CRC32s, 0 CRC32s did match.
[00136] + /usr/lib/rpm/check-buildroot
[00136] + /usr/lib/rpm/brp-compress
[00136] + /usr/lib/rpm/brp-strip-static-archive /usr/bin/strip
[00136] + /usr/lib/rpm/brp-python-bytecompile /usr/bin/python 1
[00136] + /usr/lib/rpm/brp-python-hardlink
[00136] + /usr/lib/rpm/redhat/brp-java-repack-jars
[00136] Processing files: test-1.0.0-99.x86_64
[00136] Provides: test = 1.0.0-99 test(x86-64) = 1.0.0-99
[00136] Requires(interp): /sbin/ldconfig /sbin/ldconfig
[00136] Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
[00136] Requires(post): /sbin/ldconfig
[00136] Requires(postun): /sbin/ldconfig
[00136] Processing files: test-debuginfo-1.0.0-99.x86_64
[00136] warning: Empty %files file /root/rpmbuild/BUILD/test-1.0.0/debugfiles.list
[00136] Provides: test-debuginfo = 1.0.0-99 test-debuginfo(x86-64) = 1.0.0-99
[00136] Requires(rpmlib): rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(CompressedFileNames) <= 3.0.4-1
[00136] Checking for unpackaged file(s): /usr/lib/rpm/check-files /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64
[00136] Wrote: /root/rpmbuild/SRPMS/test-1.0.0-99.src.rpm
[00136] Wrote: /root/rpmbuild/RPMS/x86_64/test-1.0.0-99.x86_64.rpm
[00136] Wrote: /root/rpmbuild/RPMS/x86_64/test-debuginfo-1.0.0-99.x86_64.rpm
[00136] Executing(%clean): /bin/sh -e /var/tmp/rpm-tmp.XUWdaX
[00136] + umask 022
[00136] + cd /root/rpmbuild/BUILD
[00136] + cd test-1.0.0
[00136] + '[' -d /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64 ']'
[00136] + '[' / '!=' /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64 ']'
[00136] + rm -rf /root/rpmbuild/BUILDROOT/test-1.0.0-99.x86_64
[00136] + exit 0
[00136] 0
[00136] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; mkdir -p ~/repo/src 2>&1; echo \$?"
[00136] 0
[00136] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; cp ~/rpmbuild/SRPMS/*.src.rpm ~/repo/src 2>&1; echo \$?"
[00137] 0
[00137] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; cp -R ~/rpmbuild/RPMS/* ~/repo 2>&1; echo \$?"
[00137] 0
[00137] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2010 -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; cd repo && createrepo . 2>&1; echo \$?"
[00138] Spawning worker 0 with 1 pkgs
[00138] Spawning worker 1 with 1 pkgs
[00138] Spawning worker 2 with 1 pkgs
[00138] Workers Finished
[00138] Saving Primary metadata
[00138] Saving file lists metadata
[00138] Saving other metadata
[00138] Generating sqlite DBs
[00138] Sqlite DBs complete
[00138] 0
[00138] now running: rsync -avz -e "ssh -i /var/lib/lbs/ssh/container_rsa " root@build01.lbs.solidcharity.com:/var/www/repos/tpokorra/test/fedora/rawhide /var/www/repos/tpokorra/test/fedora
[00138] receiving incremental file list
[00138] rawhide/
[00138] rawhide/repodata/
[00138] rawhide/repodata/03487d9746203c913804ba3d71300c8c40ac578e45651d11289e04848d3b2db4-other.xml.gz
[00138] rawhide/repodata/51a3cfec8f496c904c0c6877db5811efb69dd446d39942aa8ee0dab3c72132e5-primary.xml.gz
[00138] rawhide/repodata/5be7247a3c5095e89042ec3dbeb43d03f2418fcb84ac3a058108f6f74bd0e0c0-filelists.sqlite.bz2
[00138] rawhide/repodata/aaf49a16c03eb62d55c65cf9cba7564038a17e55c36965831a8de1e827e270df-filelists.xml.gz
[00138] rawhide/repodata/bc31aa1a7511c28eed38a96842ca0419b328df9a62ecc94474683e92e8264b96-other.sqlite.bz2
[00138] rawhide/repodata/d6e3c937c043fdd2dfb04032ca44def0269b5d91b8b0e0638c78643946170c99-primary.sqlite.bz2
[00138] rawhide/repodata/repomd.xml
[00138] rawhide/src/
[00138] rawhide/src/test-1.0.0-99.src.rpm
[00138] rawhide/x86_64/
[00138] rawhide/x86_64/test-1.0.0-99.x86_64.rpm
[00138] rawhide/x86_64/test-debuginfo-1.0.0-99.x86_64.rpm
[00138] 
[00138] sent 217 bytes  received 29312 bytes  19686.00 bytes/sec
[00138] total size is 28102  speedup is 0.95
[00138] now running: rsync -avz -e "ssh -i /var/lib/lbs/ssh/container_rsa " root@build01.lbs.solidcharity.com:/var/www/tarballs/tpokorra/test /var/www/tarballs/tpokorra
[00139] receiving incremental file list
[00139] 
[00139] sent 16 bytes  received 126 bytes  284.00 bytes/sec
[00139] total size is 0  speedup is 0.00
[00139] Success!
[00139] now running: ssh -f -o "StrictHostKeyChecking no" -i /var/lib/lbs/ssh/container_rsa build01.lbs.solidcharity.com "export LANG=C; lxc-stop --name build01.lbs.solidcharity.com 2>&1; echo \$?"
[00156] 0
[00156] This build took about 2 minutes

	
go to top of this page